Subject: Daily mail report for 2021-01-29
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jan 2021 23:30:20 -0700 (MST)

Grand Totals
------------
messages

   3035   received
  28090   delivered
      0   forwarded
   2664   deferred  (224201  deferrals)
   2447   bounced
      7   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 201796k  bytes received
   4796m  bytes delivered
    270   senders
     57   sending hosts/domains
  11285   recipients
   1339   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Jan 29 2021      3035      28090     224201       2447          7 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          80        473       3437         22          0 
    0400-0500         142        793       5812         41          1 
    0500-0600         147        849       6893         48          0 
    0600-0700          91        639       5230         34          0 
    0700-0800          70        434       6044         17          1 
    0800-0900         145        669       5129         23          1 
    0900-1000          53        203       6759          5          1 
    1000-1100          56        497       5025         29          0 
    1100-1200          36        215       6063         16          0 
    1200-1300          90        185       5522          0          0 
    1300-1400         153       3604       5434        371          0 
    1400-1500         183       4399       7495        571          1 
    1500-1600          40        316       5288         21          0 
    1600-1700          20        257       5894         28          0 
    1700-1800          20         64       5103          0          1 
    1800-1900           9         20       5609          0          0 
    1900-2000          11         28       5119          0          0 
    2000-2100          70        145       4065          0          0 
    2100-2200          53        110       5602          1          1 
    2200-2300          37         99       4303          1          0 
    2300-2400          18         51       2279          0          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   5959   293835k       0     1.1 s   21.0 s  lsmindia.com
   3621   139940k      75     3.0 s    9.6 h  gmail.com
   2922    85942k   16225     3.0 s    9.6 h  yahoo.com
   2353     1267m   61131    27.4 s  121.0 h  gmx.de
   1053    39953k       0     3.2 s    7.3 s  hotmail.com
   1047      544m   34210    26.5 s  120.8 h  yahoo.de
   1021   484029k   30647    25.4 s  120.9 h  web.de
    712    24028k    5325     3.1 s   10.1 h  aol.com
    452   207710k   15523    25.1 s  121.0 h  gmx.at
    389    10159k       0     3.0 s    6.8 s  hotmail.es
    360   217551k       0    29.5 s    6.0 m  live.de
    357   144386k       0    22.9 s    6.8 m  hotmail.de
    292     8201k    1509     2.9 s    9.6 h  yahoo.es
    239   113969k    9506    26.6 s  120.9 h  gmx.ch
    229   116010k    7412    24.5 s  120.8 h  t-online.de
    216   140857k    7026    29.3 s  121.0 h  freenet.de
    211    86244k       0     1.8 s    3.9 s  landmarkgroup.com
    195     6582k       0     3.1 s    6.8 s  hotmail.co.uk
    179     6476k       2     3.2 s    1.9 h  icloud.com
    149     4622k       0     3.0 s   15.0 s  inbox.ru
    140    50062k       0    20.5 s    6.0 m  bluewin.ch
    118     3736k    1863     2.9 s    9.6 h  libero.it
    113    48853k       0    22.7 s    6.0 m  live.nl
    111     4109k     876     3.1 s    9.6 h  yahoo.co.uk
    110     4226k       0     3.2 s    6.5 s  outlook.com
    100     3270k       0    13.0 s    1.2 m  alice.it
    100     2722k    1096     3.1 s    9.7 h  comcast.net
     91     3092k       0     3.1 s    6.3 s  msn.com
     90     2936k       0     3.0 s   13.0 s  wp.pl
     87     3905k       0     3.2 s    6.4 s  hotmail.com.au
     85     2616k     842     3.1 s    9.6 h  yahoo.ca
     78    21854k    3369    15.7 s  121.0 h  arcor.de
     78     2245k       0     3.2 s   14.0 s  seznam.cz
     68     2578k       0     3.1 s    6.9 s  live.com
     66     2406k       0     3.1 s    6.7 s  hotmail.fr
     57     1915k     618     3.1 s    9.6 h  yahoo.fr
     51    24890k       0    16.2 s    1.9 m  live.at
     49     1897k     486     3.2 s    9.5 h  ymail.com
     48     1690k       0     3.0 s    6.2 s  hotmail.it
     45    21197k    1651    32.0 s  120.3 h  online.de
     44     1468k       0     2.6 s    6.7 s  o2.pl
     43     1068k       0     4.6 s   12.0 s  tiscali.it
     42     1470k       0     7.6 s   57.0 s  tin.it
     40     1618k     411     3.3 s    9.5 h  bigpond.com
     39     1539k       2    17.8 s    9.6 m  rediffmail.com
     39     1438k       0     1.5 s    4.1 s  aramex.com
     37     1409k     139     3.1 s    9.5 h  orange.fr
     36    20353k     759    34.8 s   95.2 h  hetnet.nl
     35     1115k       0     3.1 s    6.0 s  live.ca
     35     1051k       0     3.0 s    6.6 s  hotmail.ca

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1587    17679k  emailus.freshdesk.com
    502   114282k  lsmindia.com
    172    40512k  naukri.com
    164     2054k  jotform.com
    115    13342k  eposaudio.com
     36   106215   sparkpostmail1.com
     33     4104k  outlook.com
     25     4279k  landmarkgroup.com
     18      690k  mail-us.atlassian.net
     17     1083k  gmail.com
     12   288823   pmbounces.livechatinc.com
      9      687k  email.teams.microsoft.com
      8    85688   fddkim.getfareye.com
      5   305698   gouv.qc.ca
      5   166105   mail.slack.com
      5    60823   google.com
      4    19556   smtp.freshdesk.com
      3   106909   163.com
      3    34078   senncom.com
      2   161681   i.drop.com
      2    56217   arg.com.bh
      2    41418   us-west-2.amazonses.com
      2    18379   livesalesman.com
      2    17836   gaia.bounces.google.com
      2    16135   sent-via.netsuite.com
      1   363287   landmarkgroup.in
      1   302660   mail2.nhost.ch
      1    74496   quora.com
      1    72443   bf05x.hubspotemail.net
      1    61835   em.uber.com
      1    59468   smtpdvd1.kvnbw.de
      1    58675   yeah.net
      1    57001   mail.life-online.de
      1    52717   reality-services.com
      1    52597   mx197.i.mail.ru
      1    51316   korolev.univ-paris7.fr
      1    49656   220.181.12.60
      1    49387   220.181.12.64
      1    49366   220.181.15.137
      1    37700   bounce.s.solarwinds.com
      1    35529   support.zendesk.com
      1    33681   d-o-m.org
      1    27948   thedownsschool.org
      1    27930   220.181.12.63
      1    26468   notifications.skype.com
      1    23014   notification.skype.com
      1    22223   bounce.send.grammarly.com
      1    15781   mx-01.schufarz.de
      1    11950   mailrly07.isp.novis.pt
      1    11574   eposaudio.zendesk.com

top 50 Senders by message count
-------------------------------
    947   bounces+1.1125156-support=[email-masked]
    440   [email-masked]
    333   bounces+1.1125156-support=[email-masked]
    164   [email-masked]
    111   bounces+1.1125156-support=[email-masked]
     66   from=<>
     64   bounces+1.1125156-support=[email-masked]
     60   [email-masked]
     50   bounces+1.1125156-support=[email-masked]
     49   bounces+1.1125156-support=[email-masked]
     48   [email-masked]
     24   msprvs1=18663HXbbrI9G=[email-masked]
     18   [email-masked]
     17   [email-masked]
     16   bounces+1.1125156-support=[email-masked]
     12   [email-masked]
     12   msprvs1=18664i6KdVYb2=[email-masked]
      9   [email-masked]
      8   bounces+1.211857-support=[email-masked]
      8   [email-masked]
      7   bounces+1.1125156-support_kuwait=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+1.1125156-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   bounces+1.1125156-support=[email-masked]
      3   bounces+1.1125156-support=[email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   msprvs1=18663ExJKESYB=[email-masked]
      1   [email-masked]

top 50 Recipients by message count
----------------------------------
    940   [email-masked]
    432   [email-masked]
    406   [email-masked]
    382   [email-masked]
    216   [email-masked]
    200   [email-masked]
    188   [email-masked]
    181   [email-masked]
    180   [email-masked]
    173   [email-masked]
    166   [email-masked]
    164   [email-masked]
    161   [email-masked]
    157   [email-masked]
    157   [email-masked]
    153   [email-masked]
    149   [email-masked]
    139   [email-masked]
    126   [email-masked]
    122   [email-masked]
    119   [email-masked]
     98   [email-masked]
     96   [email-masked]
     88   [email-masked]
     72   [email-masked]
     62   [email-masked]
     57   [email-masked]
     56   [email-masked]
     51   [email-masked]
     50   [email-masked]
     30   [email-masked]
     28   [email-masked]
     27   [email-masked]
     27   [email-masked]
     27   [email-masked]
     24   [email-masked]
     24   [email-masked]
     22   [email-masked]
     20   [email-masked]
     20   [email-masked]
     20   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     17   [email-masked]
     16   [email-masked]
     16   [email-masked]
     14   [email-masked]
     14   [email-masked]

top 50 Senders by message size
------------------------------
 112261k  [email-masked]
   9360k  bounces+1.1125156-support=[email-masked]
   8206k  [email-masked]
   5382k  from=<>
   4300k  bounces+1.1125156-support=[email-masked]
   3457k  [email-masked]
   2153k  [email-masked]
   2054k  [email-masked]
   1603k  [email-masked]
   1250k  [email-masked]
   1211k  [email-masked]
   1167k  bounces+1.1125156-support=[email-masked]
   1032k  [email-masked]
   1028k  [email-masked]
   1020k  [email-masked]
    957k  [email-masked]
    883k  [email-masked]
    861k  [email-masked]
    858k  [email-masked]
    839k  bounces+1.1125156-support=[email-masked]
    825k  [email-masked]
    796k  bounces+1.1125156-support=[email-masked]
    796k  bounces+1.1125156-support=[email-masked]
    785k  [email-masked]
    767k  [email-masked]
    761k  [email-masked]
    733k  [email-masked]
    690k  [email-masked]
    687k  [email-masked]
    675k  [email-masked]
    648k  [email-masked]
    639k  [email-masked]
    631k  [email-masked]
    625k  [email-masked]
    578k  [email-masked]
    577k  [email-masked]
    570k  [email-masked]
    551k  [email-masked]
    521k  [email-masked]
 486571   [email-masked]
 482233   [email-masked]
 471565   [email-masked]
 450563   [email-masked]
 446760   [email-masked]
 446581   [email-masked]
 442505   [email-masked]
 441766   [email-masked]
 432496   [email-masked]
 428725   [email-masked]
 422270   [email-masked]

top 50 Recipients by message size
---------------------------------
  82419k  [email-masked]
  32373k  [email-masked]
  20214k  [email-masked]
  20104k  [email-masked]
  19859k  [email-masked]
  19842k  [email-masked]
  17532k  [email-masked]
  16693k  [email-masked]
  16455k  [email-masked]
  16410k  [email-masked]
  15882k  [email-masked]
  14987k  [email-masked]
  14987k  [email-masked]
  11139k  [email-masked]
  11139k  [email-masked]
   9261k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   9240k  [email-masked]
   8372k  [email-masked]
   8372k  [email-masked]
   8268k  [email-masked]
   8268k  [email-masked]
   8264k  [email-masked]
   8045k  [email-masked]
   8045k  [email-masked]
   7585k  [email-masked]
   7575k  [email-masked]
   7426k  [email-masked]
   7426k  [email-masked]
   7426k  [email-masked]
   7426k  [email-masked]
   7426k  [email-masked]

Messages with no size data
--------------------------
 0089E18238849  [email-masked]
 017F01824CA0B  [email-masked]
 01C1F173EF203  [email-masked]
 0334A18228C25  [email-masked]
 04C8D1823A52A  [email-masked]
 0504C1817791A  [email-masked]
 0519418161D7E  [email-masked]
 057251822540D  [email-masked]
 0584217ECF781  [email-masked]
 060AE1824B661  [email-masked]
 06B5E1825D793  [email-masked]
 07E031823A530  [email-masked]
 0867E182144DC  [email-masked]
 08DDB1821D470  [email-masked]
 09757173A3CBF  [email-masked]
 0A2D317E3A958  [email-masked]
 0B69118235211  [email-masked]
 0BD7818244806  [email-masked]
 0C58A18253636  [email-masked]
 0C81F18235217  [email-masked]
 0CFBD18228C26  [email-masked]
 0D95D17E3A396  [email-masked]
 0DE801823A557  [email-masked]
 10542172A2714  [email-masked]
 1297517E3A38C  [email-masked]
 140D71824EA7C  [email-masked]
 1446D1822BD47  [email-masked]
 15EB117ECF793  [email-masked]
 16A0117ECF7B6  [email-masked]
 1736917ECF7AB  [email-masked]
 176D81825D7AD  [email-masked]
 17F811824056A  [email-masked]
 184211823867B  [email-masked]
 18FDC1822BD4C  [email-masked]
 19F491823A520  [email-masked]
 1A3F117E3A39D  [email-masked]
 1A93F1822BD7E  [email-masked]
 1C58F17E3A3BA  [email-masked]
 1C9941823156F  [email-masked]
 1D4CF18227379  [email-masked]
 1E25018238847  [email-masked]
 1E28618238848  [email-masked]
 1E6A3173EF206  [email-masked]
 1E9B918231577  [email-masked]
 1ECBE17E3A97E  [email-masked]
 20F4B18225401  [email-masked]
 219B2181F7A03  [email-masked]
 21AE8173EF1ED  [email-masked]
 21FED18253650  [email-masked]
 22B90172A2710  [email-masked]
 260B41801FE76  [email-masked]
 271F61824B68A  [email-masked]
 2831918240573  [email-masked]
 28E9318256C78  [email-masked]
 2ADD118247C69  [email-masked]
 2C57B1822737D  [email-masked]
 2E50A1822A4E6  [email-masked]
 2E9861822737E  [email-masked]
 2ECE817E3A38D  [email-masked]
 2ED3F1824B68E  [email-masked]
 2F04718238843  [email-masked]
 2FF23182144EE  [email-masked]
 3021D1824CA3D  [email-masked]
 32F0C182246BD  [email-masked]
 32F551822BD63  [email-masked]
 332FF18238825  [email-masked]
 362121825189D  [email-masked]
 375E418227399  [email-masked]
 37E121821D497  [email-masked]
 391BF1825D7B9  [email-masked]
 396BA17ECF7B7  [email-masked]
 3A0CE18238856  [email-masked]
 3A4C81823A54A  [email-masked]
 3BB4D181F7A32  [email-masked]
 3BF0A1825D784  [email-masked]
 3C4A1172A2710  [email-masked]
 3CB5A18247C9F  [email-masked]
 3D5021825D78F  [email-masked]
 3D7B118231571  [email-masked]
 3DA6C1825D78B  [email-masked]
 3DC0D18235200  [email-masked]
 3E3F5182253EF  [email-masked]
 3E82318225402  [email-masked]
 3F08318225405  [email-masked]
 3FBAB182144D0  [email-masked]
 40C3A1825D790  [email-masked]
 419DC1823884E  [email-masked]
 41FC918206F7E  [email-masked]
 42B1C18228C22  [email-masked]
 4339E17CFB4ED  [email-masked]
 43C7218238686  [email-masked]
 43F4017FF62B0  [email-masked]
 43F8118235205  [email-masked]
 443B9181F7A07  [email-masked]
 4444C1822F9FF  [email-masked]
 4506E1824CA13  [email-masked]
 455431821D499  [email-masked]
 47200182144EA  [email-masked]
 4752C173B5A2A  [email-masked]
 4786E18251894  [email-masked]
 47AF618253621  [email-masked]
 49714173EF1EA  [email-masked]
 49E3217E3A959  [email-masked]
 4A9A1173A3CD2  [email-masked]
 4AA4D17E3A97D  [email-masked]
 4B3DC172A2715  [email-masked]
 4B6EE181FCA85  [email-masked]
 4B8881825D794  [email-masked]
 4CB8D18256C61  [email-masked]
 4D68918206F9B  [email-masked]
 4E2111811875C  [email-masked]
 4EA4418235215  [email-masked]
 4EF0517E3A3A0  [email-masked]
 4F0781825E84B  [email-masked]
 4F09B1822938A  [email-masked]
 5056418231573  [email-masked]
 5223E1824056A  [email-masked]
 52ADB1824100D  [email-masked]
 52B571824B662  [email-masked]
 5616918240595  [email-masked]
 562F1182144D2  [email-masked]
 5650D18247C79  [email-masked]
 5703F1822F9E7  [email-masked]
 5755F18247C8C  [email-masked]
 5768118240FEA  [email-masked]
 581441822F9E2  [email-masked]
 583871822F9E8  [email-masked]
 59159182246BF  [email-masked]
 592BA181C28BF  [email-masked]
 593F618251889  [email-masked]
 597FD18240597  [email-masked]
 5B5D818228C40  [email-masked]
 5C11F1824B69B  [email-masked]
 5D052181E9DA7  [email-masked]
 5DA3817332986  [email-masked]
 5DC8A1822BD61  [email-masked]
 5F49518240595  [email-masked]
 5F7801825E84E  [email-masked]
 608C3182351F9  [email-masked]
 616271824B668  [email-masked]
 618B41824CA12  [email-masked]
 61ED018251893  [email-masked]
 6279518240576  [email-masked]
 6280E18240FEB  [email-masked]
 64EC01824CA30  [email-masked]
 656571824EA4E  [email-masked]
 65BE3182313CB  [email-masked]
 67DE417ECF7A5  [email-masked]
 68AAB18228C48  [email-masked]
 6A0AC18217AAB  [email-masked]
 6AC281823868C  [email-masked]
 6ACC217ECF78D  [email-masked]
 6AFBB1822BD64  [email-masked]
 6B5CE1821D48E  [email-masked]
 6BBEB18228C21  [email-masked]
 6BD9717ECF78F  [email-masked]
 6BE211822BD62  [email-masked]
 6BE331822541B  [email-masked]
 6C52C1824CA19  [email-masked]
 6C64F1824EA48  [email-masked]
 6C7AF18238681  [email-masked]
 6D13E1825189D  [email-masked]
 6D1FE17ECF791  [email-masked]
 6E60F1825189F  [email-masked]
 6E6B6182447F5  [email-masked]
 6EE2817E3A38E  [email-masked]
 6F52A1825D791  [email-masked]
 6F71A1825D7A9  [email-masked]
 706C31824CA35  [email-masked]
 7093218238682  [email-masked]
 710EA18227378  [email-masked]
 7199F18227376  [email-masked]
 722B31823A541  [email-masked]
 72D1218247C6D  [email-masked]
 731871826F5C5  [email-masked]
 73694181837DF  [email-masked]
 73D3E18256C93  [email-masked]
 76D3A18238683  [email-masked]
 78520182313C6  [email-masked]
 797B518227369  [email-masked]
 7988D17279F59  [email-masked]
 79A2818247C73  [email-masked]
 7A6D2182144C0  [email-masked]
 7AF5B1823868D  [email-masked]
 7C47C182313CC  [email-masked]
 7CF30182313CF  [email-masked]
 7D79718231564  [email-masked]
 7DA50182313D0  [email-masked]
 7E2EC1824B693  [email-masked]
 7E3B217ECF7B8  [email-masked]
 7EA791822939D  [email-masked]
 7EED81825D7AF  [email-masked]
 7FC87172A2716  [email-masked]
 809981824B697  [email-masked]
 8131E181FCAB4  [email-masked]
 829651824CA34  [email-masked]
 87469173EF1E2  [email-masked]
 8790918251868  [email-masked]
 87DA81825E851  [email-masked]
 8975C1824EA4D  [email-masked]
 89A4418247C77  [email-masked]
 8AF211823867E  [email-masked]
 8B33F182246A0  [email-masked]
 8C20F181E4923  [email-masked]
 8C6E31822F9FC  [email-masked]
 8CF5A1822BD7E  [email-masked]
 8E0481826F5C8  [email-masked]
 8EDCF181F7A23  [email-masked]
 8F2D8181F7A0C  [email-masked]
 8F68B1825186A  [email-masked]
 8FF2818217ABB  [email-masked]
 9134C1824056F  [email-masked]
 91E3418206F80  [email-masked]
 9240B18235219  [email-masked]
 945DC17CFB502  [email-masked]
 94F6318241002  [email-masked]
 960E717E3A381  [email-masked]
 99E4E17E3A385  [email-masked]
 9BC8518251869  [email-masked]
 9D1521823867F  [email-masked]
 9D5FB172A2717  [email-masked]
 9E2F91825186C  [email-masked]
 9F1A718238668  [email-masked]
 A02DC1825363E  [email-masked]
 A0F6117CFB4F6  [email-masked]
 A10AF181F7A1D  [email-masked]
 A170B18206F77  [email-masked]
 A18A518238689  [email-masked]
 A1FED181FCAB3  [email-masked]
 A222E18161D7F  [email-masked]
 A292F1825D797  [email-masked]
 A30EF181837CB  [email-masked]
 A3CB618247C75  [email-masked]
 A6DF618228C55  [email-masked]
 A7686182144EB  [email-masked]
 A836318231591  [email-masked]
 A8F5B1824EA44  [email-masked]
 AA100181F7A28  [email-masked]
 ABFAD1825E863  [email-masked]
 AC16818240578  [email-masked]
 AD8DE1824B68B  [email-masked]
 AD9E71824B664  [email-masked]
 AE35B1824EA46  [email-masked]
 AE523182144D6  [email-masked]
 AF15C17ECF789  [email-masked]
 B03B418177919  [email-masked]
 B08D81822F9E9  [email-masked]
 B0AE1182447F3  [email-masked]
 B0CF517ECF7B0  [email-masked]
 B10DA17ECF7B1  [email-masked]
 B1AF818247C65  [email-masked]
 B1B4018231597  [email-masked]
 B2B641825D783  [email-masked]
 B37711812E19E  [email-masked]
 B602F1825188C  [email-masked]
 B68F8182447EC  [email-masked]
 B6BD618257BDB  [email-masked]
 B6F4017E3A95B  [email-masked]
 B73A31825D78C  [email-masked]
 B766618217ABD  [email-masked]
 B7E53182447FD  [email-masked]
 B831F1824B695  [email-masked]
 B836418217A96  [email-masked]
 B971718206F95  [email-masked]
 BA18518251890  [email-masked]
 BB09B1825E866  [email-masked]
 BB28F182313D2  [email-masked]
 BC24D17E64E56  [email-masked]
 BC3C61824B663  [email-masked]
 BC8061824B698  [email-masked]
 BC8D218217AA0  [email-masked]
 BE68518217AAA  [email-masked]
 BF4281824CA17  [email-masked]
 C0523182447F1  [email-masked]
 C1D2218238841  [email-masked]
 C4561182144ED  [email-masked]
 C79A2182313E6  [email-masked]
 C7B7318231589  [email-masked]
 C7E4C1823A527  [email-masked]
 C81E318247EE1  [email-masked]
 C916818240FE6  [email-masked]
 C9FC01821D46F  [email-masked]
 CA0F01825D798  [email-masked]
 CA5341822F9F6  [email-masked]
 CB8F21825D7A1  [email-masked]
 CC97A1804404A  [email-masked]
 CDC8B1822BD66  [email-masked]
 D0D791823869A  [email-masked]
 D1F571821D46D  [email-masked]
 D22F81823521A  [email-masked]
 D4423181FB846  [email-masked]
 D49AF182351FF  [email-masked]
 D64651824EA75  [email-masked]
 D7D5D1824EA41  [email-masked]
 D7F9C1823A54C  [email-masked]
 D8E131825363F  [email-masked]
 D8FF3172A2712  [email-masked]
 DA64E17FF62B0  [email-masked]
 DA94D18247EE2  [email-masked]
 DBD8A1825D79B  [email-masked]
 DD2C618228C4E  [email-masked]
 DD9CE18238684  [email-masked]
 DEBA3172A2713  [email-masked]
 DF5A017E3A393  [email-masked]
 E000917E3A38A  [email-masked]
 E0BA710323557  [email-masked]
 E265E18241011  [email-masked]
 E46A41824CA1B  [email-masked]
 E48791824CA22  [email-masked]
 E496418116C4A  [email-masked]
 E4D8618238662  [email-masked]
 E553A18137D76  [email-masked]
 E66D51810B065  [email-masked]
 E6E3618231575  [email-masked]
 E7EDF182246A6  [email-masked]
 E9C8917E3A39A  [email-masked]
 E9E8518240FE2  [email-masked]
 E9ED018253640  [email-masked]
 EAE251824101F  [email-masked]
 EB07F182144E7  [email-masked]
 EB07F1823867D  [email-masked]
 EB2E618225403  [email-masked]
 EB78818217AAF  [email-masked]
 EC4621824EA78  [email-masked]
 EC48F18251867  [email-masked]
 ECF1F1824CA21  [email-masked]
 EE263181FCAB5  [email-masked]
 EEC2F18247C68  [email-masked]
 F01B918256C90  [email-masked]
 F05B918247C61  [email-masked]
 F0B3018240FE4  [email-masked]
 F1C4217E3A3AA  [email-masked]
 F21021823A529  [email-masked]
 F218F18224690  [email-masked]

message deferral detail
-----------------------
  error (total: 133745)
     11208   554-gmx.net (mxgmx015
     10937   554-gmx.net (mxgmx115
     10189   554-gmx.net (mxgmx116
      9803   554-gmx.net (mxgmx017
      8781   554-gmx.net (mxgmx016
      7130   554-gmx.net (mxgmx014
      6832   554-gmx.net (mxgmx114
      6677   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5914   554-gmx.net (mxgmx117
      5536   554-web.de (mxweb110
      4966   554-web.de (mxweb010
      4501   554-web.de (mxweb013
      3208   554-web.de (mxweb011
      3165   554-gmx.net (mxgmx002
      3122   554-web.de (mxweb012
      2943   554-gmx.net (mxgmx001
      2938   554-web.de (mxweb112
      2633   554-web.de (mxweb111
      2417   554-web.de (mxweb113
      2092   554-gmx.net (mxgmx101
      1773   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1606   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
      1574   emig.freenet.de[195.4.92.218]:25: Connection timed out
      1566   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1446   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1418   554-gmx.net (mxgmx102
       775   http://postmaster.comcast.net/smtp-error-codes.php#554
       698   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       318   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
       310   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
       298   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       267   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
       232   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
       211   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
       207   554-kundenserver.de (mxeue010
       201   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       193   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
       192   554-kundenserver.de (mxeue111
       180   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
       171   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
       166   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
       154   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       149   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
       147   terra.es[208.84.244.10]:25: Connection timed out
       146   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
       143   554-kundenserver.de (mxeue112
       139   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
       137   conversation with mx1.comcast.net[96.114.157.80] timed out whi...
       132   554-kundenserver.de (mxeue110
       130   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
       127   554-kundenserver.de (mxeue109
       124   554-kundenserver.de (mxeue009
       123   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       122   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
       120   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
       119   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       119   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
       117   554-kundenserver.de (mxeue012
       117   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
       116   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       111   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
       108   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
       108   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
       102   554-mail.com (mxgmxus009
       100   554-kundenserver.de (mxeue011
       100   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        92   //www.cox.com/residential/support/email-error-codes.html for m...
        89   554-mail.com (mxgmxus010
        87   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        87   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        86   554-mail.com (mxgmxus006
        78   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        76   554-mail.com (mxgmxus005
        74   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        65   cannot find your reverse hostname, [108.170.60.122]
        53   554-mail.com (mxgmxus008
        44   554-mail.com (mxgmxus007
        41   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        38   lost connection with mxmta.owm.bell.net[184.150.200.210] while...
        35   mi08.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        32   //csi.cloudmark.com/reset-request
        27   mi01.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        27   mi07.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        27   Your IP (108.170.60.122
        26   lost connection with mxmta.owm.bell.net[184.150.200.82] while ...
        23   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        22   //csi.cloudmark.com/en/reset/?ip=108.170.60.122
        22   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        20   mi05.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        19   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        18   mx0.charter.net[47.43.18.9]:25: Connection refused
        17   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        16   25: Connection refused
        16   mi03.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        16   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        15   mi04.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        15   //www.spectrum.net/support/internet/understanding-email-error-...
        14   Access denied...458aea7bbf7bfafa9a3e2b034bfb2e3e3b4ba79b87...
        12   alpemg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
        12   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        10   cm10nec mx.talktalk.net 5bIelTf7V2Z8y IP Blacklisted (TT104
        10   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        10   Service not available, closing transmission channel
         9   http://csi.cloudmark.com/reset-request/?ip=108.170.60.122
         9   4.3.2 Too many open connections.
         9   alpemg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         9   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         8   Access denied...355efa8e7a8e1313be7b7a7a7b0a7b47672f2b3733...
         8   Access denied...04d52d3528355555eca9a99595185cd95c38f809a1...
         8   conversation with mx2.comcast.net[68.87.20.5] timed out while ...
         8   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         7   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [103]
         7   Access denied...2039b9c868c87c39051c684df14d1ca19cc50d0d55...
         7   Access denied...339500a46da4c095a0216dc48940edc45d7d5d4511...
         7   cm10gb1 mx.talktalk.net 5bX3lrVMNAUqy IP Blacklisted (TT104
         7   mi06.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
         7   lost connection with mx.glb.proximus.be[195.238.22.25] while r...
         7   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         6   Access denied...4c68a1004c007171b5b849392c9999f92c3d3d7598...
         6   Access denied...1fd94d705070717104fda9b1d0d0512d3165b4b4d4...
         6   Access denied...23a1a58d618d29a184a4b1512da4651db4311da440...
         6   Access denied...0b30748484a579302500e9e500e45970f0f070b061...
         6   Access denied...58a1e5f9cdf91c1cc5053d859dcd7cbc7575adbca9...
         6   Access denied...0f197195e995c1199d7070e1c0a0e48d59f959c940...
         6   Access denied...58a1e5f985f91c1cc505857c0535bced280505bca9...
         6   Access denied...194387dbcadbcf433ff35b5bcbb76b8bea6a6a9e67...
         6   cm11nec mx.talktalk.net 5azIlfBrd0i2M IP Blacklisted (TT104
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         5   Access denied...41faf3b37bb36bfa4f0ebf2f1f03bf0e1fbf3e3b5e...
         5   Access denied...4df38e033e030ff3ae833ea783879b2e3fef335a07...
         5   Access denied...3f00a9ed55ede5e52085387d117485b574b5c110cd...
         5   Access denied...458aea7b237bc78a173e033e0ebf4ee3fb3b2e9b87...
         5   Access denied...3be58d6ddd6df9e54915452119417d853939794484...
         5   Access denied...06bd0d3db53db1bd251450dda4d4d1a5149934c480...
         5   Access denied...39978a6e576eb797cb6fb3b3fe0a6f236f2b022f43...
         5   lost connection with mx.glb.proximus.be[195.238.20.25] while r...
         5   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         4   Access denied...5c257db835b8a1a19c113131b9f5f57c7cbc28a9d8...
         4   Access denied...02e561c1c131606029a470a45099f914a150d4a5f4...
         4   Access denied...5ee004953d95a0a080a179b0501d91a5241dddddd0...
         4   Access denied...2b4de951a451ad4d916da4a49954d454f454f44030...
         4   Access denied...5b352101a101a4a431840da5292995cd44e9842051...
         4   Access denied...102da5f5d9f52c2df9c8d8d8f8f8c888b5c8485969...
         4   Access denied...3f00a9ed55edc900508519b51974b511b585341495...
         4   Access denied...478dfd7d397d658d249d85743414d9251471b9b9f5...
         4   Access denied...1311d99191e91919558da0a08d8df970f1c951d0c4...
         4   Access denied...258713c36bc3baba3b8eea0b9ea31e8e27ee570fe7...
         4   Access denied...102da5f5d1f5454508c861618898f8f8c961c14dd5...
         4   Access denied...49c35f6f036f9ec30b2e4e0e1f432e3b5a9b87baef...
         4   cm10gb1 mx.talktalk.net 5dFTlroGwAUqy IP Blacklisted (TT104
         4   cm12gb1 mx.talktalk.net 5eLFlasvqRrTi IP Blacklisted (TT104
         4   cm7nec mx.talktalk.net 5apbl5IpCa0ln IP Blacklisted (TT104
         4   cm9nec mx.talktalk.net 5bSJlK7ayw4Mz IP Blacklisted (TT104
         4   cm9nec mx.talktalk.net 5bqRlKC0Hw4Mz IP Blacklisted (TT104
         4   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         3   5.7.1 Connection refused - OXSUS0001_105
         3   Access denied...1b71f5008d00d5710d51c9f9b1c9757551c965b419...
         3   Access denied...1b71f5005900d5710d518d51612dc9245031a4d094...
         3   Access denied...1b71f500f100d5710d516150a961c950d0c9b1b419...
         3   cm11gb1 mx.talktalk.net 5c9jlfv29KYQg IP Blacklisted (TT104
         3   cm11nec mx.talktalk.net 5b8xlfFu70i2M IP Blacklisted (TT104
         3   cm12gb1 mx.talktalk.net 5gWglbCwzRrTi IP Blacklisted (TT104
         3   cm12gb1 mx.talktalk.net 5fQxlb2vHRrTi IP Blacklisted (TT104
         3   cm7gb1 mx.talktalk.net 5bInlcMkNzoDY IP Blacklisted (TT104
         3   cm8gb1 mx.talktalk.net 5iiClNMYUatUs IP Blacklisted (TT104
         3   conversation with gx.de[51.91.60.4] timed out while receiving ...
         3   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         3   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         3   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         3   front02.mx.xworks.net ESMTP not accepting messages
         3   front10.mx.xworks.net ESMTP not accepting messages
         3   Reverse DNS lookup failed for host 108.170.60.122.
         2   Access denied...34f598a178a161f5f87dcc787d0845fc652d7908bd...
         2   Access denied...16008d1444140d0d0c55446dc4c59db9656464e451...
         2   Access denied...1ca53598c89831a5ed89c1711568685d4d6969a10d...
         2   Access denied...36a46da074a0c4a44404f0bde961bd71757161813d...
         2   Access denied...06bd0d3db53db1bd25142424d1a499dd99d5d19484...
         2   Access denied...07c4114d644db5c485e595ade99190a020e4a059f1...
         2   Access denied...04d52d35bc3501d500a91111addd18a95cdd98d848...
         2   Access denied...5ee004958995a0a080a17924a150a424a414d1d519...
         2   Access denied...034019f529f5d4d454e9a5106491202064e4e50059...
         2   Access denied...26312455e455f931a1a01901c929905960808060bd...
         2   Access denied...5089258df98d686891852c8158cd3ded5899ed9dc8...
         2   Access denied...49c35f6f026f9ec30b2efb0e2e3e83a7fbfb3b37db...
         2   cm12gb1 mx.talktalk.net 5hcTlbN2VRrTi IP Blacklisted (TT104
         2   cm7gb1 mx.talktalk.net 5b8zlcL1TzoDY IP Blacklisted (TT104
         2   stcceg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         2   stcceg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
         2   mi02.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
         2   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         2   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
         2   front04.mx.xworks.net ESMTP not accepting messages
         2   front05.mx.xworks.net ESMTP not accepting messages
         2   front07.mx.xworks.net ESMTP not accepting messages
         2   front12.mx.xworks.net ESMTP not accepting messages
         2   RDNS failure
         1   Access denied...21ba078af38afbfba75f4ff3c78b8b8e1e8e5f6ece...
         1   Access denied...39978a6ece6eb797cb6ffe1bfe027f47472b4ebb7e...
         1   cm10gb1 mx.talktalk.net 5hm9lsW5eAUqy IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5ggOlgZHeKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5faflgQHqKYQg IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5bgllfTzd0i2M IP Blacklisted (TT104
         1   Host not found, try again
         1   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
         1   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         1   front03.mx.xworks.net ESMTP not accepting messages
         1   front08.mx.xworks.net ESMTP not accepting messages
         1   front09.mx.xworks.net ESMTP not accepting messages
         1   front11.mx.xworks.net ESMTP not accepting messages
         1   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
  smtp (total: 90456)
     62691   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
      1470   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       840   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       803   cannot find your reverse hostname, [108.170.60.122]
       789   554-gmx.net (mxgmx116
       772   554-gmx.net (mxgmx117
       771   554-gmx.net (mxgmx017
       770   554-gmx.net (mxgmx015
       769   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       759   554-gmx.net (mxgmx115
       708   554-gmx.net (mxgmx014
       679   554-gmx.net (mxgmx016
       675   554-gmx.net (mxgmx114
       638   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       578   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       553   25: Connection timed out
       524   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       350   //www.spectrum.net/support/internet/understanding-email-error-...
       309   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
       300   554-gmx.net (mxgmx001
       293   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       291   554-web.de (mxweb110
       276   554-web.de (mxweb113
       274   554-gmx.net (mxgmx002
       266   554-web.de (mxweb012
       265   554-kundenserver.de (mxeue110
       258   554-web.de (mxweb111
       254   554-web.de (mxweb013
       246   554-web.de (mxweb011
       243   554-gmx.net (mxgmx101
       241   554-kundenserver.de (mxeue010
       240   554-kundenserver.de (mxeue111
       236   554-kundenserver.de (mxeue112
       234   emig.freenet.de[195.4.92.216]:25: Connection timed out
       232   554-kundenserver.de (mxeue109
       231   emig.freenet.de[195.4.92.217]:25: Connection timed out
       230   554-web.de (mxweb010
       225   554-kundenserver.de (mxeue009
       225   554-gmx.net (mxgmx102
       219   Host not found, try again
       217   554-kundenserver.de (mxeue011
       208   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       201   emig.freenet.de[195.4.92.215]:25: Connection timed out
       201   554-kundenserver.de (mxeue012
       200   emig.freenet.de[195.4.92.218]:25: Connection timed out
       195   554-web.de (mxweb112
       139   http://postmaster.comcast.net/smtp-error-codes.php#554
       138   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
       126   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
       121   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
       121   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       120   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
       115   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       114   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       111   cannot find your hostname, [108.170.60.122]
       111   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
       109   //www.cox.com/residential/support/email-error-codes.html for m...
       109   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
       104   lost connection with mxmta.owm.bell.net[184.150.200.210] while...
       104   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        99   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        98   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        98   Reverse DNS lookup failed for host 108.170.60.122.
        92   terra.es[208.84.244.10]:25: Connection timed out
        92   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        90   4.3.2 Too many open connections.
        89   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        89   554-mail.com (mxgmxus009
        88   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
        87   conversation with gx.de[51.91.60.4] timed out while receiving ...
        86   25: Connection refused
        84   gmail.de[172.217.5.69]:25: Connection timed out
        82   mx11.mail.qldc.ch ESMTP not accepting connections
        81   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        80   conversation with mx.de[51.91.60.4] timed out while receiving ...
        78   mx0.charter.net[47.43.18.9]:25: Connection refused
        77   tonline.de[80.158.66.24]:25: Connection timed out
        76   554-mail.com (mxgmxus010
        74   //csi.cloudmark.com/en/reset/?ip=108.170.60.122
        74   //csi.cloudmark.com/reset-request
        69   cap-mail-mx-p03.zt.capitar.com ESMTP not accepting connect...
        68   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
        64   lost connection with mxmta.owm.bell.net[184.150.200.82] while ...
        60   554-mail.com (mxgmxus007
        58   Your IP (108.170.60.122
        56   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        55   554-mail.com (mxgmxus005
        55   554-mail.com (mxgmxus008
        55   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        54   freemail.nl[195.241.77.45]:25: Connection timed out
        53   554-mail.com (mxgmxus006
        53   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        51   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [103]
        50   ahoo.de[104.247.81.34]:25: Connection timed out
        50   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        48   http://csi.cloudmark.com/reset-request/?ip=108.170.60.122
        48   5.7.1 Connection refused - OXSUS0001_105
        47   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        47   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        47   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        47   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        47   Relay access denied (in reply to RCPT TO command
        46   t-onlin.de[80.158.66.24]:25: Connection timed out
        45   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        44   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        43   blewin.ch[84.16.66.164]:25: Connection timed out
        42   networld.at[185.51.8.103]:25: Connection refused
        41   RDNS failure
        40   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        40   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        40   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        40   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        39   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        39   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        37   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        35   dolfijn.nl[52.211.161.32]:25: Connection timed out
        34   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        33   dolfijn.nl[63.35.244.178]:25: Connection timed out
        32   htmail.de[84.201.55.243]:25: Connection timed out
        31   goodmails.de[45.67.68.53]:25: Connection refused
        30   5.7.1 Delivery not authorized
        29   Your IP has no PTR Record
        28   t-onlie.de[172.67.195.158]:25: Connection timed out
        28   mx.freenet.de[195.4.92.211]:25: Connection timed out
        28   lost connection with mx.suddenlink.net[208.180.40.132] while r...
        27   mx.freenet.de[195.4.92.212]:25: Connection timed out
        26   lost connection with mx.glb.proximus.be[195.238.22.25] while r...
        25   mx.freenet.de[195.4.92.213]:25: Connection timed out
        24   4.1.0 Policy violation. Your host 108.170.60.122 has no va...
        24   fsmail.net[193.252.22.147]:25: Connection timed out
        23   mx.freenet.de[195.4.92.210]:25: Connection timed out
        23   554-lunimx1.unige.ch 554 Your access to this mail system has b...
        22   t-onlie.de[104.21.36.150]:25: Connection timed out
        22   t-onlne.de[80.158.66.24]:25: Connection timed out
        21   impin02.agrinet.ch (mail.messaging.ch
        21   front09.mx.xworks.net ESMTP not accepting messages
        20   mailaddress unknown (in reply to RCPT TO command
        20   front01.mx.xworks.net ESMTP not accepting messages
        19   fsmail.net[193.252.22.149]:25: Connection timed out
        19   mx0.bresnan.net[47.43.18.9]:25: Connection refused
        19   alpemg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
        19   mi08.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        19   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        19   front10.mx.xworks.net ESMTP not accepting messages
        19   front12.mx.xworks.net ESMTP not accepting messages
        18   //csi.cloudmark.com/reset-request/?108.170.60.122
        18   fsmail.net[193.252.22.148]:25: Connection timed out
        18   icloud.de[17.253.142.4]:25: Connection timed out
        18   alpemg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
        18   stcceg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
        18   Inconsistent or no DNS PTR record for 108.170.60.122
        18   mi03.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        18   lost connection with mx0.ipa-bgl.de[80.237.138.5] while perfor...
        18   lost connection with mx0.burhoff.de[80.237.138.5] while perfor...
        18   front11.mx.xworks.net ESMTP not accepting messages
        17   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        17   cadeaux.ch[5.148.183.180]:25: Connection refused
        17   mx10.mail.qldc.ch ESMTP not accepting connections
        17   stcceg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
        17   front05.mx.xworks.net ESMTP not accepting messages
        16   web3.bestview.ch[212.55.205.13]:25: Connection refused
        16   1vip.de[52.58.78.16]:25: Connection timed out
        16   live.de.de[80.92.65.215]:25: Connection timed out
        16   an.at[85.236.47.218]:25: Connection timed out
        16   blueein.ch[185.53.177.29]:25: Connection timed out
        16   amatis.us[69.49.96.8]:25: Connection timed out
        16   lost connection with mx0.audio-direkt.de[80.237.138.5] while p...
        16   lost connection with mail.schoenberger-land.de[80.237.138.5] w...
        16   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        16   lost connection with mx0.umzugmeister.de[80.237.138.5] while p...
        16   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        16   front02.mx.xworks.net ESMTP not accepting messages
        16   unable to verify user (in reply to RCPT TO command
        15   frahm.de[52.58.78.16]:25: Connection timed out
        15   mail.trend-vi.com[78.4.39.69]:25: Connection timed out
        15   conversation with mx1.comcast.net[96.114.157.80] timed out whi...
        15   Host Lookup failed (see FCrDNS
        15   //www.cyren.com/support-faq.html
        15   lost connection with mx0.stilbuero.de[80.237.138.5] while perf...
        15   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        15   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        15   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        14   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        14   acor.de[52.58.78.16]:25: Connection timed out
        14   raketnet.nl[37.97.254.27]:25: No route to host
        14   mi01.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        14   mi06.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        14   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        14   front06.mx.xworks.net ESMTP not accepting messages
        14   Service not available, closing transmission channel
        13   merkur24.de[193.102.155.142]:25: Connection timed out
        13   onnet.nl[52.58.78.16]:25: Connection timed out
        13   genie.nl[81.173.34.225]:25: Connection timed out
        13   whex.de[46.4.13.97]:25: Connection refused
        13   554-mx12.ihk.de 554 Your access to this mail system has been r...
        13   mi07.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        13   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        12   bartelmes.de[176.9.83.229]:25: Connection refused
        12   bosimpinc13 bizsmtp Connection refused. 108.170.60.122 has...
        12   impin01.agrinet.ch (mail.messaging.ch
        12   alpemg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        12   554-mx11.ihk.de 554 Your access to this mail system has been r...
        12   mi05.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        12   front03.mx.xworks.net ESMTP not accepting messages
        12   front04.mx.xworks.net ESMTP not accepting messages
        12   tor12vicmrk02 esmtp Connection Rejected - CSI Poor AUP#1900
        11   wdtuinen.nl[172.67.195.168]:25: Connection timed out
        11   mich.de[15.236.230.17]:25: Connection timed out
        11   5.7.1 Delivery not authorized - No reverse DNS Record (PTR
        11   mail.fdqc.com[121.9.230.180]:25: Connection timed out
        11   keekoo.com[184.168.131.241]:25: Connection timed out
        11   gx.de[51.91.60.4]:25: Connection refused
        11   clearnet.co.nz[203.97.33.85]:25: Connection timed out
        11   voila.fr[193.252.133.88]:25: Connection timed out
        11   mi02.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        11   mi04.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        11   lost connection with mx.glb.proximus.be[195.238.20.25] while r...
        11   Too busy for you, please try again later (nq
        10   willkon.de[172.67.144.149]:25: Connection timed out
        10   550access.com[54.243.211.183]:25: Connection timed out
        10   ou.olheki.im[216.245.220.229]:25: Connection timed out
        10   4.3.2 Please try again later (in reply to RCPT TO command
        10   first-rabbit.de[104.21.11.32]:25: Connection timed out
        10   idn.com.au[99.83.175.80]:25: Connection timed out
        10   rdn.it[78.4.254.80]:25: No route to host
        10   spybuy.de[46.4.13.97]:25: Connection refused
        10   bosimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
        10   stcceg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        10   lost connection with mail.peremba.com.my[202.188.108.4] while ...
        10   lost connection with nohmk.be[34.102.136.180] while receiving ...
        10   lost connection with ifomail.ifo.it[193.204.108.104] while rec...
        10   lost connection with co.guilford.nc.us[34.102.136.180] while r...
        10   lost connection with actonecreative.com[34.102.136.180] while ...
        10   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        10   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        10   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        10   front07.mx.xworks.net ESMTP not accepting messages
        10   Relaying temporarily disabled (dd
        10   tor12vicmrk03 esmtp Connection Rejected - CSI Poor AUP#1900
         9   5.7.1 Service unavailable; Client host [108.170.60.122] bl...
         9   kburks.com[3.223.115.185]:25: Connection timed out
         9   chamaco.net[3.223.115.185]:25: Connection timed out
         9   voila.fr[193.252.148.223]:25: Connection refused
         9   mail.tibasc.de[46.38.243.234]:25: Connection timed out
         9   presma.org[208.91.197.46]:25: Connection timed out
         9   adsl4less.com[204.11.56.48]:25: Connection timed out
         9   yaahoo.es[37.152.88.54]:25: Connection refused
         9   ovi.com[131.228.17.59]:25: Connection timed out
         9   lost connection with mail.suddenlinkmail.com[208.180.40.132] w...
         9   lost connection with lendac.ie[216.98.10.146] while receiving ...
         9   lost connection with mx0.bestoiber.de[80.237.138.5] while perf...
         9   lost connection with mx.bellaliant.net[50.115.95.240] while re...
         9   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         9   Temporary lookup failure (in reply to RCPT TO command
         8   freehand.net[188.65.115.131]:25: Connection timed out
         8   inna.yahoo.de[74.6.136.150]:25: Connection timed out
         8   ofir.dk[5.56.151.160]:25: Connection timed out
         8   550-5.7.1 No PTR Record for IP address (108.170.60.122
         8   badge-metal.com[52.116.241.190]:25: No route to host
         8   anytype.com[13.248.196.204]:25: Connection timed out
         8   mail.sitrol.es[62.42.230.27]:25: Connection timed out
         8   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
         8   5.1.8 Client IP address 108.170.60.122 has no reverse DNS ...
         8   //csi.cloudmark.com/reset-request/
         8   554-mx01.lytzenitmail.dk 554 Your access to this mail system h...
         8   lost connection with mail09.sm.ihg.com[174.143.229.154] while ...
         8   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         8   front08.mx.xworks.net ESMTP not accepting messages
         7   loomin.de[13.224.47.126]:25: Connection timed out
         7   hunterdev.com[3.223.115.185]:25: Connection timed out
         7   bailira.com[204.11.56.48]:25: Connection timed out
         7   msn.es[13.82.28.61]:25: Connection timed out
         7   willkon.de[104.21.28.64]:25: Connection timed out
         7   mail.release-it.de[176.94.24.84]:25: No route to host
         7   o2.co.uk[51.104.149.90]:25: Connection timed out
         7   lost connection with mx1.gcbps.mod.uk[185.13.50.196] while rec...
         7   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
         7   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   REJECT #POL-E-UU Account not active. (in reply to RCPT TO command
         6   mich.de[15.188.137.10]:25: Connection timed out
         6   4.7.1 Try again later (in reply to end of DATA command
         6   retrolift.com[3.223.115.185]:25: Connection timed out
         6   windowslive.ch[40.112.72.205]:25: Connection timed out
         6   css-nuesse.de[172.67.210.208]:25: Connection timed out
         6   jclbrilmode.nl[104.21.31.216]:25: Connection timed out
         6   westberks.org[172.67.200.96]:25: Connection timed out
         6   wmail22.gadmail.de
         6   554-mail12.mail-gw.de 554 Your access to this mail system has ...
         6   108.170.60.122
         6   554-perfora.net (mxeueus004
         6   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         5   wdtuinen.nl[104.21.21.10]:25: Connection timed out
         5   ringblomst.no[104.21.70.13]:25: Connection timed out
         5   fla-hr.com[108.186.163.14]:25: No route to host
         5   hikft.com[103.69.123.176]:25: Connection timed out
         5   ringblomst.no[172.67.217.178]:25: Connection timed out
         5   taxi-ramstein.de[104.21.9.22]:25: Connection timed out
         5   4.3.2 All server ports are busy
         5   mx.de[51.91.60.4]:25: Connection refused
         5   conversation with mx2.comcast.net[68.87.20.5] timed out while ...
         5   Greylisted for 120 seconds (in reply to RCPT TO command
         5   554-rat03.safaricombusiness.co.ke 554 Your access to this mail...
         5   554-perfora.net (mxeueus003
         5   554-perfora.net (mxeueus005
         5   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         4   css-nuesse.de[104.21.23.113]:25: Connection timed out
         4   108.170.60.122.  If you believe that this failure is in error,...
         4   loomin.de[13.224.47.2]:25: Connection timed out
         4   loomin.de[13.224.47.26]:25: Connection timed out
         4   symaptico.ca[69.162.80.55]:25: Connection timed out
         4   mx1.sita-airport-it.aero
         4   bosimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         4   mgw4.fresenius.de
         4   lost connection with uniquegardens.org[34.102.136.180] while r...
         4   lost connection with ntin.net.mx3.greymail.rcimx.net[208.80.20...
         4   Message refused at this time
         4   mx684.mel.oss-core.net
         4   mx685.mel.oss-core.net
         4   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         4   no RDNS/PTR entry for 108.170.60.122 (in reply to RCPT TO ...
         4   relay not permitted! (in reply to RCPT TO command
         4   too many connections from 108.170.60.122
         4   554-ITDC-CEN-CQ11-IPORT-ESA-01-Int.telkom.co.za 554 Your acces...
         3   westberks.org[104.21.13.139]:25: Connection timed out
         3   hreec.com[141.98.191.173]:25: No route to host
         3   554-irony-in22.icp.internal.iinet.net.au 554 Your access to th...
         3   554-irony-in39.icp.internal.iinet.net.au 554 Your access to th...
         3   gmail23.gadmail.de
         3   wmail23.gadmail.de
         3   Greylisted for 5 minutes (in reply to RCPT TO command
         3   Greylisting. Please try again in 5 minutes. (in reply to R...
         3   gtqidcavasin02 cmsmtp 108.170.60.122 blocked AUP#CMDNS
         3   554-thk-tes-rat01.safaricombusiness.co.ke 554 Your access to t...
         3   554-thk-tes-rat05.safaricombusiness.co.ke 554 Your access to t...
         3   lost connection with ccx.spamfree.cz[195.24.76.171] while rece...
         3   mx683.mel.oss-core.net
         3   mx686.mel.oss-core.net
         3   554-h01p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h04p02.smtp.routit.net 554 Your host does not have a PTR (...
         3   p3plibsmtp01-05.prod.phx3.secureserver.net CMGW IB103. Con...
         3   p3plibsmtp02-15.prod.phx3.secureserver.net CMGW IB103. Con...
         3   p3plibsmtp03-03.prod.phx3.secureserver.net CMGW IB103. Con...
         3   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         3   no rDNS is so 80s
         3   Policy restrictions. Try again later (in reply to RCPT TO command
         3   tor12vicmrk01 esmtp Connection Rejected - CSI Poor AUP#1900
         3   Try again later [G] (in reply to RCPT TO command
         3   554-mail03.networkrail.co.uk 554 Your access to this mail syst...
         3   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         2   // https AUP#1150
         2   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
         2   //cgi.t-online.hu/bra02/mxtest.cgi?err=REVMAP&ip=108.170.60.12...
         2   windowslive.ch[40.76.4.15]:25: Connection timed out
         2   4.7.1 Service unavailable - try again later (in reply to D...
         2   4.7.1 Greylisting in action, please come back later (in re...
         2   windowslive.ch[13.77.161.179]:25: Connection timed out
         2   gmail.de[172.217.5.197]:25: Connection timed out
         2   co.durham.nc.us[96.10.129.2]:25: Connection timed out
         2   25: No route to host
         2   symaptico.ca[69.162.80.57]:25: Connection timed out
         2   symaptico.ca[95.211.219.66]:25: Connection timed out
         2   554-icp-osb-irony-in14.iinet.net.au 554 Your access to this ma...
         2   554-icp-osb-irony-in2.iinet.net.au 554 Your access to this mai...
         2   554-icp-osb-irony-in5.iinet.net.au 554 Your access to this mai...
         2   554-irony-in31.icp.iinet.net.au 554 Your access to this mail s...
         2   554-irony-in34.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in40.icp.internal.iinet.net.au 554 Your access to th...
         2   bosimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         2   //support.apple.com/en-us/HT204137 (in reply to RCPT TO command
         2   //csi.cloudmark.com/reset-request for more information.
         2   554-eml2-img02-day.reyrey.com 554 Your access to this mail sys...
         2   554-eml2-img03-day.reyrey.com 554 Your access to this mail sys...
         2   conversation with mx01.easyname.eu[146.255.61.215] timed out w...
         2   mgw5.fresenius.de
         2   mgw7.fresenius.de
         2   gmail22.gadmail.de
         2   554-rat04.safaricombusiness.co.ke 554 Your access to this mail...
         2   lost connection with pstel.net.mx3.greymail.rcimx.net[208.80.2...
         2   lost connection with mailbkup.bitel.net[77.75.206.150] while r...
         2   lost connection with townisp.com.mx3.virtacore.rcimx.net[208.8...
         2   lost connection with mx2.gcbps.mod.uk[185.13.50.200] while rec...
         2   lost connection with mx.rediffmail.rediff.akadns.net[202.137.2...
         2   Mailbox full (in reply to RCPT TO command
         2   554-perfora.net (mxeueus006
         2   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         2   resimta-po-08v.sys.comcast.net resimta-po-08v.sys.comcast....
         2   resimta-po-13v.sys.comcast.net resimta-po-13v.sys.comcast....
         2   mx683.syd.oss-core.net
         2   554-h01p02.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-h03p01.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-h05p01.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-h05p02.smtp.routit.net 554 Your host does not have a PTR (...
         2   p3plibsmtp01-01.prod.phx3.secureserver.net CMGW IB103. Con...
         2   p3plibsmtp01-04.prod.phx3.secureserver.net CMGW IB103. Con...
         2   p3plibsmtp01-06.prod.phx3.secureserver.net CMGW IB103. Con...
         2   p3plibsmtp02-07.prod.phx3.secureserver.net CMGW IB103. Con...
         2   p3plibsmtp03-01.prod.phx3.secureserver.net CMGW IB103. Con...
         2   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         2   Service is temporarily unavailable. Please try again later. (i...
         2   Temporary failure, please try again later. (in reply to DA...
         2   temporary envelope failure (#4.3.0
         2   554-mail01.networkrail.co.uk 554 Your access to this mail syst...
         2   554-mail02.networkrail.co.uk 554 Your access to this mail syst...
         2   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         2   554-NBSC-X80-IPORT-ESA-01-Int.telkom.co.za 554 Your access to ...
         1   4.5.0 The account is inactive. Try again later (in reply t...
         1   4.1.1 <[email-masked]> Greylisting in action, please t...
         1   4.1.1 <[email-masked]> Greylisting in action, pleas...
         1   451-108.170.60.122 is not currently authorised to deliver mail...
         1   4.7.1 Sorry, the service is currently unavailable. Please ...
         1   18, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   20, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   20, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   4.2.2 <[email-masked]>... Mailbox is full (in reply to...
         1   27, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   29, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   32, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   loomin.de[13.224.47.38]:25: Connection timed out
         1   451-Error checking reverse for IP 108.170.60.122. Help at/Hilf...
         1   451-Temporarily rejected because 108.170.60.122 has no valid f...
         1   451-Your mail was considered suspicious for the following reas...
         1   hotmai.es[82.98.178.45]:25: Connection refused
         1   mailstux.elia.be[77.74.88.66]:25: Connection refused
         1   symaptico.ca[95.211.219.67]:25: Connection timed out
         1   Access denied...05e702efafef2be70397afaaaad3aadfab9aab4aa3...
         1   Access denied...51ea6e0ee30e57eaee3f2e2ee383ef5a333777be8a...
         1   Access denied...41faf3b37bb36bfa4f0ebf2f1f03bf0e1fbf3e3b5e...
         1   Access denied...5aa0f0ed31ed71a0159139c1b5700909b0b024f914...
         1   Access denied...21ba078ab78afbfba75f4ff31ec78e8e8ec71e6ece...
         1   Access denied...5d6e7b835a83476e0a2abebbf79f07d3d3aa97daea...
         1   Access denied...49c35f23236f8a8aca2e1f4ea73e83baa75a8737db...
         1   Access denied...339500a46da4c095a021edddd140414189552139f5...
         1   Access denied...5c257db885b8a1a19c11bc059df5281111f5d1dd89...
         1   Access denied...0055455805586d5565f505059dd1adbc18a9f5f538...
         1   Access denied...2b4de9519951ad4d916da499f4b435ddddddf44030...
         1   Access denied...39978a6ee76eb797cb6fb3b3fe4723472f2f2f8f43...
         1   Access denied...458aea7b477bc78a173ebf431f8f3e4ea7fbfb5a97...
         1   Access denied...1e203d44446db52079195585854141659019511960...
         1   Access denied...3f00a9ed45edc90050857d7d5d38853885747974d9...
         1   Access denied...46c51904810410c5c9452530a92020eda9b4454531...
         1   Access denied...49c35f6f2f6f8a8aca2e1f4b4bfbba3e5a2e3b37db...
         1   Access denied...5219e040f540c01959c154c139c13d8939e1391dc5...
         1   Access denied...2631245564558d8db4a019015101ad2959018060bd...
         1   Access denied...2631245564558d8db4a0199001100560010129e930...
         1   Access denied...3f00a9ed55ede5e52085387d117485b574b5c110cd...
         1   Access denied...181d58d8c8d8bdbd296888c8886871916868e8899c...
         1   Access denied...04d52d3531355555eca95ca99518f595a9d8dd619c...
         1   Access denied...555feb3e2e3ed75f7a339b83cf0787cf379f9f9f5e...
         1   Access denied...2458bc711571285811a109158c15a1aca1eca1781d...
         1   Access denied...36a46da029a024241d047475496169042161212d00...
         1   Access denied...5c257db885b8082579117c75ad11f55ca8a8d1dd89...
         1   Access denied...00554558cd586d5565f5b9112811d1a995285cf538...
         1   Access denied...263124556555f931a1a0199010ad80e090e5a074bd...
         1   Access denied...3be58d6d896de9e990155d413939391111552504a5...
         1   Access denied...04d52d35bc3501d500a91111addd18a95cdd98d848...
         1   Access denied...37e970358935b0e9f07dededdd4541451930193874...
         1   Access denied...04d52d3528355555eca9a99595185cd95c38f809a1...
         1   Access denied...097f8f079f07e7e7d7db5eda97d33adedb4adafa73...
         1   Access denied...541ccc419941898969ed815835cd31cd35cd11ad71...
         1   Access denied...458aea0a0a7bfafa9a3e2b031f0e4ba7e31f3e2e87...
         1   Access denied...478dfd7d197d658d249d04341425718071c18005e5...
         1   Access denied...2458bc7168713939e1a1898c9c159cac6ca19c8cd5...
         1   Access denied...49c35f6f1f6f8a8aca2e4ee3a7a7a79b9bfb3b37db...
         1   Access denied...5d6e7b9b9b83476e0a2a3313afafbe7e9f5ef7daea...
         1   Access denied...5b352101a101413545840d3d44444dcd29cd6490e5...
         1   Access denied...27f595a9c9a9a1a1b93524fd94b46d6d6db4356dc4...
         1   Access denied...0b3074a5ada5c4c48900e9a0e0a020e170a0f1b061...
         1   Access denied...458aea7b477bc78a173e038fa73e43a7fbfba72e87...
         1   Access denied...258713c36bc3baba3b8eea0b9ea31e8e27ee570fe7...
         1   Access denied...1a3031d0c4d000008141b9b9cde464419d64fd6580...
         1   Access denied...2039b9c8c1c8a5a5491cf1681c155de8a1ac5d0955...
         1   Access denied...1774a1e5a0e5bd7460a9f149f1c9f150b1502d6530...
         1   Access denied...2fa5e5fda4fde1a5e0ed35d4ddd4eddd4141dd55a1...
         1   Access denied...426d41f004f0856d65402d00250c3045a945a9f58d...
         1   Access denied...44c88979797d15c8e8410000010c3c2c4139e1a558...
         1   Access denied...339500a4d4a4c095a0216d214030dd214141555511...
         1   Access denied...355efa8e0f8e1313be7b7bd7fe477f7b6f7f02bfef...
         1   Access denied...034019f5d5f5d4d454e9cd29adad2095cde9adc031...
         1   Access denied...339500a4d4a4a5a54421ed45c4c47dddddc438050d...
         1   Access denied...555feb3e833eeaea8b3383cf5a37ef7e331333335e...
         1   Access denied...5c257db835b8a1a19c113131b9f5f57c7cbc28a9d8...
         1   Access denied...437051213021d070b12515153834b571149d71d9a1...
         1   Access denied...1fd94d705070717104fda9b1d0d0512d3165b4b4d4...
         1   Access denied...2fa5e5fd54fd4d4d09ed3554edc48940dd45303019...
         1   Access denied...034019f509f5384015e9a584841091649191e12059...
         1   Access denied...034019f529f5384015e984a5959095ade5e9ad0059...
         1   Access denied...2e70141951193d3de174a0c0e96074bdd915047161...
         1   Access denied...3cd871cc78cca9a9d1007d7d01656d65218d1d00a5...
         1   Access denied...2cb9a9898c8918b995cca1accc7855b1ece5cce545...
         1   Access denied...426d41f049f0856d65408140003040304d3040b4a4...
         1   Access denied...1fd94df0f0703dd981fda975fdfd31b1b1312424d4...
         1   Access denied...0d674313f7134b673efa1a97df4a4acab7b75b57eb...
         1   Access denied...0e613024a524a961456dd114f4f4d0346df4849dfd...
         1   Access denied...5b352101a101a4a431840da5292995cd44e9842051...
         1   Access denied...4df38e031f030ff3ae833e9b3b3bba3be3ef9b5a07...
         1   Access denied...21ba078ac38a9fba7e5f17174fc78b0b170f27578f...
         1   Access denied...4e41a025f5255555cd954535b48d2095543d953170...
         1   Access denied...228d70c541c5b08d9105c9411085adad51ad598140...
         1   Access denied...0c451dbcd1bc3c454198a9dcd8d84861d9c8c9b591...
         1   Access denied...426d41f049f0d0d0d540212d21400db1b181ed118d...
         1   Access denied...39978a6e7a6e5e5ef76fb3237f2347236703028f43...
         1   Access denied...0f197195e99530304170e559c0e1f0c0f970b04975...
         1   Access denied...02e561317031606029a470a1f950a1dda51499a5f4...
         1   Access denied...1b71f500f900d5710d516150a92d2db175fd65b419...
         1   Access denied...53fd6d25c1255151750d0180d50dbd4d054d09108d...
         1   Access denied...458aea7b237bc78a173e033e0ebf4ee3fb3b2e9b87...
         1   Access denied...53fd6d2514255151750d01f560b94d8105093d4d95...
         1   Access denied...06bd0d3db53db1bd251450dda4d4d1a5149934c480...
         1   Access denied...3224d0909005942434f0e0bd15d9e97104bdbd0c31...
         1   Access denied...0b3074a5cda5c4c48900e9a0e0c0c0e4e4a070a061...
         1   Access denied...458aea7b2b7bc78a173e1f4bbffb3e3ee3ba9bab1a...
         1   Access denied...194387dededbcf433ff36ab76a5b6b6a9393ea9e67...
         1   Access denied...5d6e7b835a838e8ea32a77332abeaf132aafd31adb...
         1   Access denied...16008d14d4145400955544cd7d9db96464e4851075...
         1   Access denied...097f8f07d3074e7f0edbabaa97dffafa3adb8ab727...
         1   Access denied...01ce6787378727270f5e079f13ab2a5e1a5e5eaa9a...
         1   Access denied...339500a454a4a5a544216dc421d1407ddd5d214511...
         1   Access denied...5b352101bd01413545840d293d294d443da5cd29e5...
         1   Access denied...598eb32eba2e5f5f1e7e3f337e0707bb1313af2a97...
         1   Access denied...01ce67879f8723ce6f5ebe2a13d35e5eafd35e3a1e...
         1   Access denied...102da55c5cf52c2df9c8d8d988dc6171c1c8888869...
         1   Access denied...53fd6d797925d1fdf40d01a1d5bda10905f5a5108d...
         1   Access denied...120d20a4d1a4350dedc5d03434f4c5c5cdfd9dcde4...
         1   Access denied...39978a6e1b6e5e5ef76fb3236f1b6f6f02bf2b8f43...
         1   Access denied...560574a9a945e905d9795495c1703939b01d24b5a4...
         1   Access denied...39978a6e576eb797cb6fb3b3fe0a6f236f2b022f43...
         1   Access denied...0819bdb9bcb90c198dd8f55cd1d19538dc98c8c8b5...
         1   Access denied...5d6e7b83ef838e8ea32a3313af5ef7beaff7ab5edb...
         1   Access denied...0b3074a5e9a5c4c48900e9e5e1e4a0e1e0f1f1a061...
         1   Access denied...034019f584f5d4d454e9a5cd296491cdcd90e10059...
         1   Access denied...228d70c57dc5b08d910505101980c980510580c000...
         1   Access denied...5b352101a10141354584840d3d9544299544642051...
         1   Access denied...53fd6d7979255151750d01f560a1a14dbd81f58495...
         1   Access denied...5b352101a101a4a4318484290910848444a5ad75b1...
         1   Access denied...05e7023333efcece5797f72a5eabab1ad3deab4aa3...
         1   Access denied...58a1e5f999f9fca1b1053d3d35bc050531285c5ca9...
         1   Access denied...102da5f5d8f52c2df9c8d88848614888c959485969...
         1   Access denied...2b4de951a451ad4d916da4a49954d454f454f44030...
         1   Access denied...0b3074a591a5c4c4890091e9e1e570e1e47049546d...
         1   Access denied...0e613024a5247575716d14f46d446dd06d448464e5...
         1   Access denied...1311d9e9e0e98011018da00059f1f9508df98da92d...
         1   Access denied...01ce6787778727270f5e2a13d3f7f7aa2a5e5e3a1e...
         1   Access denied...3f00a9edc4edc9005085387d34b534117184107064...
         1   Access denied...2b4de9512451f5f5056d6da454b4f46ddd40d141d9...
         1   Access denied...5219e040b440c01959c1edb4b43dc13d543909e124...
         1   Access denied...0055458585580d0dacf5b9287cbca8a995f5f5f538...
         1   Access denied...48711c652d65c8c848f90c8d0cf93c418139b8e135...
         1   Access denied...4f513585048554511d609d60d9f501a1094d0d3da5...
         1   Access denied...541ccc413941781ce9ed359935853d35ed7511ad71...
         1   Access denied...3f00a9ddddede5e52085857d39151915b5b5711495...
         1   Access denied...2b4de951b451f5f5056da46df4d194d4f4d16d4030...
         1   Access denied...07c4114da54db5c485e595cd9190e920e459a059f1...
         1   Access denied...120d20a4d1a4616169c544c5b9c5b99d8455fd85bd...
         1   Access denied...3113db5fae5f0707bbb3b36ed757feb30a7f6f2f87...
         1   Access denied...2835f5685d68a8355c251c5d6c09ace9ec6c782519...
         1   Access denied...3be58d6d216df9e549157d1945387d1915192504a5...
         1   Access denied...53fd6d2501255151750d01b980b96060d581a54d95...
         1   Access denied...26312455fd558d8db4a01990adad909060605974bd...
         1   Access denied...57a4ed9d149d89a4dd81054d090d0da509813d90a9...
         1   Access denied...49c35f6f036f9ec30b2e4e0e1f432e3b5a9b87baef...
         1   Access denied...409868e579e54d98f18d006d210c004cbd0c1de1f5...
         1   Access denied...0c451dbc5cbc3c4541989818dcf8dd98d961c95955...
         1   Access denied...4e41a025452529410195a98db4898d8d8d8d3d096d...
         1   Access denied...39978a6eb36e5e5ef76fb347477b7f67bf026f2f43...
         1   Access denied...1b71f500f100d5710d51498db12d6151c975a4d094...
         1   Access denied...5d6e7b8387838e8ea32a7733f7bb7ef7ab5eab5edb...
         1   Access denied...34f598a125a161f5f87dcc7de578b16d792d4508bd...
         1   Access denied...102da5f5d1f52c2df9c8d8dc98b561b5c191b55969...
         1   Access denied...2631249d9d558d8db4a09051c91051052980e5e930...
         1   Access denied...1ca53598c89831a5ed89c1711568685d4d6969a10d...
         1   Access denied...426d41f075f0856d65402d2581001181f5a9f5f58d...
         1   Access denied...541ccc418141898969edb831cd7535cd75050505f5...
         1   Access denied...2cb9a9891c8918b995cca10dccccd5e9e519787945...
         1   Access denied...1102fb5e3a5ee3022e8adb4a8a9ab7b7b7c3c3b78b...
         1   Access denied...2039b9c8c1c87c39051c68f15d1ce889a15dacecbd...
         1   Access denied...1fd94d7050703dd981fda924fd5151d06565a4b4d4...
         1   Access denied...0819bdb9adb90c198dd8a9d95cd8a9dcdcd848c90d...
         1   Access denied...37e97035d135b0e9f07ded21554119303839557d74...
         1   Access denied...120d20dddda4616169c56df494b95544c4847d85bd...
         1   Access denied...097f8f075e07e7e7d7dbdbdf979a9a9a63df8ab727...
         1   Access denied...36a46da074a0c4a44404e91515750415046125813d...
         1   Access denied...46c519040d0410c5c9451125114da93035205499d1...
         1   Access denied...0c451dbc28bc3c45419818d9d998c8618848c95955...
         1   Access denied...437051215d210000e4253838117174340474c104a1...
         1   Access denied...46c519040c046d6df4452500a900f5eded30308914...
         1   Access denied...541ccc41f941898969edb8b835853dcd35b97528f5...
         1   Access denied...4df38e031f03c3c37383fb4b2e3be33b5a3b9bbbfa...
         1   Access denied...458aea7b027bc78a173e431f1fa70e2ee3fb835a97...
         1   Access denied...34f598a16ca161f5f87de5b178787dfc19fc212935...
         1   Access denied...4f5135850485a9a961609da1606001d5a1b9f54470...
         1   Access denied...14bd39a961a92d2d217198c8c9b571c8f1c1c171c5...
         1   Access denied...1e203d6db96db5207919655519fd41e46585010c25...
         1   Access denied...23a1a58dc98dd9d914a4a465fd94fdfd31a431d174...
         1   Access denied...2b4de951a451f5f5056d54f435b41d54f4f4451401...
         1   Access denied...04d52d3575355555eca95cbca81818ddd818f809a1...
         1   Access denied...01ce67877e8727270f5e07aaf75e2aaf1ad3dbaa9a...
         1   Access denied...1e203d6dcd6d30304d195564415165e40580801960...
         1   554-icp-osb-irony-in1.iinet.net.au 554 Your access to this mai...
         1   554-icp-osb-irony-in10.iinet.net.au 554 Your access to this ma...
         1   554-icp-osb-irony-in15.iinet.net.au 554 Your access to this ma...
         1   554-icp-osb-irony-in9.iinet.net.au 554 Your access to this mai...
         1   554-irony-in41.internal.iinet.net.au 554 Your access to this m...
         1   554-irony-in20.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in24.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in26.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in27.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in28.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in29.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in30.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in33.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in36.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in38.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in42.icp.internal.iinet.net.au 554 Your access to th...
         1   Cannot start TLS: handshake failure
         1   cm10gb1 mx.talktalk.net 5apMlrMM4AUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5hm2lsW4aAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5ddYlrro8AUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5apflrMPSAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5bWulrVKcAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5ddblrroWAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5dFMlroFnAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5dddlrroiAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5apclrMOvAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5dFMlroFpAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5eegls1I8AUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5hmIlsW75AUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5eBRlrx0NAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5bWulrVKdAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5fp2lsChvAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5dFflroIxAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5fp5lsCiZAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5iOilsc7SAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5fHBls7KZAUqy IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5i0YlUqW42Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5g3YlUXH82Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5eL6lUFfP2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5ds5lUANb2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5ejKlUJi02Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5gIKlUZfX2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5gIPlUZgC2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5gI4lUZd42Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5hNolUkFk2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5bIOlTf3s2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5fCKlUOee2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5bIelTf7V2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5gI3lUZcw2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5hNplUkFq2Z8y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5fCJlUOeQ2Z8y IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5faXlgQGmKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5ejIlgJCJKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5c9dlfv10KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5ggIlgZGqKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5gumlgb8ZKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5ejKlgJCgKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5cOAlfxGOKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5gMwlgWgGKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5d5hlg42UKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5j6Ilgv02KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5cTElfxynKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5j6GlguzvKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5c9dlfv0zKYQg IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5hcNlhhdR0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5azIlfBrd0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5d0qlg1Ki0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5gDIlhBrF0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5eGGlgUI60i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5hcLlhhcA0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5gRmlhHCT0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5axRlfB4I0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5g8Rlh9wl0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5b8xlfFu70i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5dTslgBnb0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5fQrlguWx0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5dAWlg4ss0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5g8Tlh9y30i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5b8vlfFss0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5eGHlgUIA0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5gWalhIts0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5gRllhHCL0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5fQtlguXE0i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5crDlfxs60i2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5dAWlg4sq0i2M IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5gWalbCvyRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5hcLlbN0rRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5gWtlbCyfRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5fQqlb2uORrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5eL6lasu6RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5azHlaHxPRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5gDElbA2WRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5dTulakE7RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5eL6lasu9RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5ayolaHqIRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5gWalbCvuRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5fQrlb2uRRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5hcMlbN15RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5fRBlb2x6RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5hcglbN4YRrTi IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5iwblmRDX5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5jPglmbWJ5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5hXWlm6HJ5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5hXVlm6HF5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5cO8ll7b25oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5ii5lmMip5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5jj0lPbLloWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5jUVlmdVr5oOX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5jj0lPbLpoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5gunllz4d5oOX IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bINlcMg0zoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bzvlcUVazoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5jUSldfF0zoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bgnlcR2izoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bgblcR0vzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5cXolcacDzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5b4clcKEnzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bgrlcR3AzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5bzylcUVqzoDY IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5apLl5ImNa0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5e6rl5uQ2a0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5apbl5IpCa0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5iOllxtB0z8P3 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5c4nl5YrMa0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5e6Zl5uNZa0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5idFlxvZXz8P3 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5c4nl5YrCa0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5fp4l6Auja0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5iJvlxsKfz8P3 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5idGlxvZez8P3 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5e1ml5tg9a0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5e6al5uNea0ln IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5iJxlxsL0z8P3 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net 5apMl5ImYa0ln IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5ii5lNMXjatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5i0ZlNHUNatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5cJKlMY5PatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5iwblNOIXatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5i0WlNHTxatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5jeAlNUfratUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5ii5lNMXiatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5bNZlMPChatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5f7TlMw01atUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5cJWlMY6xatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5iiQlNMZhatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5hSglNDK6atUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5iwdlNOImatUs IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5dFMlia3c5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5jKoljxBj5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5f2glixVy5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5ddblifAH5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5dP6licBs5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5gl6ljIX85pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5fM0lj1ku5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5iTZljfYl5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5iTYljfYc5pEy IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net 5fM1lj1l05pEy IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5afUlHuCFXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5akjlHv0lXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5cw0lIFQeXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5e1jlIPcnXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5iYQlIyVgXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5bqXlI5pNXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5agzlHuS6XWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5hIylIoctXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5dP3lIJuFXWFb IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5bS6lK7Ysw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5dwxlKYc2w4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5j6IlLRCNw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5bSJlK7ayw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5dwzlKYcDw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5ffMlKplGw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5explKj6bw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5c9dlKFzmw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5eZclKfIew4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5cmKlKMZQw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5hqrlLA8Aw4Mz IP Blacklisted (TT104
         1   //community.mimecast.com/docs/DOC-1369#451 [AOyn_UneMXiutsoSxq...
         1   //community.mimecast.com/docs/DOC-1369#451 [SBITAu-jOaWIZ6h13Q...
         1   554-mga06.intel.com 554 Your connection to this mail system ha...
         1   554-mga17.intel.com 554 Your connection to this mail system ha...
         1   554-esa10.hc494-80.c3s2.iphmx.com 554 Your access to this mail...
         1   554-esa9.hc494-80.c3s2.iphmx.com 554 Your access to this mail ...
         1   554-mx3.lhsystems.com 554 Your access to this mail system has ...
         1   //support.google.com/mail/?p=OverQuotaTemp b16si4490758ilq.5 -...
         1   //support.google.com/mail/?p=OverQuotaTemp j12si6168272ila.38 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t17si6528392ioc.75 ...
         1   //support.google.com/mail/?p=OverQuotaTemp w20si4922789otq.171...
         1   //support.google.com/mail/?p=OverQuotaTemp u10si6734575ilv.64 ...
         1   //support.google.com/mail/?p=OverQuotaTemp c17si1843306iln.95 ...
         1   //support.google.com/mail/?p=OverQuotaTemp r18si6673295ilq.78 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a17si5880384ila.131...
         1   //support.google.com/mail/?p=OverQuotaTemp l3si6647021ion.74 -...
         1   //support.google.com/mail/?p=OverQuotaTemp d2si7672490iow.34 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k3si6812209ioa.12 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k3si6601206iol.0 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp x20si6796198jas.18 ...
         1   //support.google.com/mail/?p=OverQuotaTemp w2si6707900iou.15 -...
         1   //support.google.com/mail/?p=OverQuotaTemp r138si6581406ior.35...
         1   //support.google.com/mail/?p=OverQuotaTemp q22si6762738iow.31 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l21si6618529ioc.9 -...
         1   //support.google.com/mail/?p=OverQuotaTemp 1si6596955ilq.120 -...
         1   //support.google.com/mail/?p=OverQuotaTemp a4si7197014iol.67 -...
         1   //support.google.com/mail/?p=OverQuotaTemp u27si6588304jap.109...
         1   //support.google.com/mail/?p=OverQuotaTemp d16si6928104ila.128...
         1   //support.google.com/mail/?p=OverQuotaTemp g14si6386471ilf.0 -...
         1   //support.google.com/mail/?p=OverQuotaTemp b4si6230360ile.159 ...
         1   //support.google.com/mail/?p=OverQuotaTemp g13si6012521iox.98 ...
         1   //support.google.com/mail/?p=OverQuotaTemp e21si6375318iow.46 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a7si6927083jal.39 -...
         1   //support.google.com/mail/?p=OverQuotaTemp y3si6232920jas.72 -...
         1   //support.google.com/mail/?p=OverQuotaTemp y24si6231584jao.14 ...
         1   //support.google.com/mail/?p=OverQuotaTemp k9si5796867ioc.8 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp h13si6437933jav.19 ...
         1   //support.google.com/mail/?p=OverQuotaTemp m9si6076809jas.48 -...
         1   //support.google.com/mail/?p=OverQuotaTemp o20si6692324ill.109...
         1   //support.google.com/mail/?p=OverQuotaTemp a17si6793592jao.104...
         1   //support.google.com/mail/?p=OverQuotaTemp h21si5884792iol.40 ...
         1   //support.google.com/mail/?p=OverQuotaTemp x11si6965578ilv.82 ...
         1   //support.google.com/mail/?p=OverQuotaTemp r5si6995447jad.97 -...
         1   //support.google.com/mail/?p=OverQuotaTemp u3si6629424ioc.73 -...
         1   //support.google.com/mail/?p=OverQuotaTemp c9si7717450iow.72 -...
         1   //support.google.com/mail/?p=OverQuotaTemp h6si6500241ili.15 -...
         1   //support.google.com/mail/?p=OverQuotaTemp f13si6422015jat.92 ...
         1   //support.google.com/mail/?p=OverQuotaTemp w2si6691117iou.15 -...
         1   //support.google.com/mail/?p=OverQuotaTemp e21si6732811iow.46 ...
         1   //support.google.com/mail/?p=OverQuotaTemp n16si6601007ioa.69 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b4si6759404ile.159 ...
         1   //support.google.com/mail/?p=OverQuotaTemp g191si6984660jac.11...
         1   //support.google.com/mail/?p=OverQuotaTemp m21si7614770jat.15 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b8si5539020iow.105 ...
         1   //support.google.com/mail/?p=OverQuotaTemp e12si7108979iom.36 ...
         1   //support.google.com/mail/?p=OverQuotaTemp z5si6629620ioc.86 -...
         1   //support.google.com/mail/?p=OverQuotaTemp w26si6783871iow.97 ...
         1   //support.google.com/mail/?p=OverQuotaTemp m3si4523391ili.19 -...
         1   //support.google.com/mail/?p=OverQuotaTemp r9si6272275ilb.68 -...
         1   //support.google.com/mail/?p=OverQuotaTemp e18si6506625ios.81 ...
         1   //support.google.com/mail/?p=OverQuotaTemp i7si6754336ilu.26 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i72si6429840ioa.71 ...
         1   //support.google.com/mail/?p=OverQuotaTemp d22si5092741ooj.70 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b13si6894969ilv.50 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b15si6520175jat.120...
         1   //support.google.com/mail/?p=OverQuotaTemp u13si7471911jat.57 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t17si6861400ioc.75 ...
         1   //support.google.com/mail/?p=OverQuotaTemp m64si6371859ill.139...
         1   //support.google.com/mail/?p=OverQuotaTemp b8si6136099iow.105 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si7099048iov.7 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp i18si6682967ils.140...
         1   //support.google.com/mail/?p=OverQuotaTemp g23si6612348jar.71 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b7si6126943ils.150 ...
         1   //support.google.com/mail/?p=OverQuotaTemp p1si5728019iog.5 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp x17si6359150jat.78 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t9si6968923jaj.30 -...
         1   //support.google.com/mail/?p=OverQuotaTemp y6si7348064ill.138 ...
         1   //support.google.com/mail/?p=ReceivingRate q5si6719446jam.83 -...
         1   //support.google.com/mail/?p=ReceivingRate b9si6256529ilf.157 ...
         1   //support.google.com/mail/?p=ReceivingRate u5si6513343ilm.54 -...
         1   //support.google.com/mail/?p=ReceivingRate u12si6011059ilm.114...
         1   //support.google.com/mail/?p=ReceivingRate u26si669126ion.49 -...
         1   //www.cyren.com/security-center/cyren-ip-reputation-check (bb0...
         1   //www.cyren.com/security-center/cyren-ip-reputation-check (2c2...
         1   //www.cyren.com/security-center/cyren-ip-reputation-check (975...
         1   //www.cyren.com/security-center/cyren-ip-reputation-check (f23...
         1   554-iron15.vtr.com 554 Your access to this mail system has bee...
         1   554-iron16.vtr.com 554 Your access to this mail system has bee...
         1   conversation with mx.lycos.nl.cust.b.hostedemail.com[64.98.36....
         1   conversation with mx.email.it[212.97.34.36] timed out while re...
         1   mgw6.fresenius.de
         1   Greylisting enabled, try again in 5 minutes (in reply to R...
         1   //postgrey.schweikert.ch/help/walcha.nsw.gov.au.html (in reply...
         1   //postgrey.schweikert.ch/help/istar.ca.html (in reply to RCPT ...
         1   //postgrey.schweikert.ch/help/livenet.ch.html (in reply to RCP...
         1   //postgrey.schweikert.ch/help/cretx.com.html (in reply to RCPT...
         1   //postgrey.schweikert.ch/help/yoafrica.com.html (in reply to R...
         1   //postgrey.schweikert.ch/help/g-m-t.de.html (in reply to RCPT ...
         1   //postgrey.schweikert.ch/help/luna-glanz.de.html (in reply to ...
         1   //postgrey.schweikert.ch/help/ville-epernay.fr.html (in reply ...
         1   //postgrey.schweikert.ch/help/geenreclame.nl.html (in reply to...
         1   IP Address <108.170.60.122> - HELO/EHLO Invalid or Non-Existen...
         1   554-rat-02.safaricombusiness.co.ke 554 Your access to this mai...
         1   lost connection with mail01.indamail.hu[91.83.45.41] while sen...
         1   lost connection with pldi.net.mx3.virtacore.rcimx.net[208.80.2...
         1   lost connection with mx.talktalk.net[62.24.202.42] while recei...
         1   lost connection with wctel.net.mx3.greymail.rcimx.net[208.80.2...
         1   lost connection with mx.centurylink.net[206.152.134.65] while ...
         1   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         1   resimta-ch2-02v.sys.comcast.net resimta-ch2-02v.sys.comcas...
         1   resimta-ch2-22v.sys.comcast.net resimta-ch2-22v.sys.comcas...
         1   resimta-ch2-23v.sys.comcast.net resimta-ch2-23v.sys.comcas...
         1   resimta-ch2-26v.sys.comcast.net resimta-ch2-26v.sys.comcas...
         1   resimta-ch2-34v.sys.comcast.net resimta-ch2-34v.sys.comcas...
         1   resimta-ch2-41v.sys.comcast.net resimta-ch2-41v.sys.comcas...
         1   resimta-po-03v.sys.comcast.net resimta-po-03v.sys.comcast....
         1   resimta-po-04v.sys.comcast.net resimta-po-04v.sys.comcast....
         1   resimta-po-15v.sys.comcast.net resimta-po-15v.sys.comcast....
         1   resimta-po-26v.sys.comcast.net resimta-po-26v.sys.comcast....
         1   resimta-po-32v.sys.comcast.net resimta-po-32v.sys.comcast....
         1   resimta-po-39v.sys.comcast.net resimta-po-39v.sys.comcast....
         1   resimta-po-45v.sys.comcast.net resimta-po-45v.sys.comcast....
         1   mx684.syd.oss-core.net
         1   mx686.syd.oss-core.net
         1   554-h03p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   554-h04p01.smtp.routit.net 554 Your host does not have a PTR (...
         1   554-h06p01.smtp.routit.net 554 Your host does not have a PTR (...
         1   p3plibsmtp01-02.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp01-15.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-01.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-02.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-05.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-08.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-13.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-14.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-05.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-06.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-07.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-08.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-15.prod.phx3.secureserver.net CMGW IB103. Con...
         1   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         1   Recipient address rejected: Service is unavailable (try later
         1   rejected by antispam (in reply to DATA command
         1   Reverse DNS not properly configured for 108.170.60.122
         1   [S09] Try Again Later (in reply to DATA command
         1   SPM yeah mx2,FVUQrAAnLh64eBRgUZKpBw--.965S3 1611954361, please...
         1   Temporarily unable to process your email. Please try again...
         1   Temporary local problem, please try again! (in reply to en...
         1   This mail is temporarily denied (in reply to RCPT TO command
         1   time (Jan 30 05:42:16
         1   time (Jan 29 12:12:14
         1   time (Jan 30 00:57:16
         1   time (Jan 30 05:37:17
         1   time (Jan 30 01:02:15
         1   time (Jan 30 02:12:14
         1   time (Jan 29 12:07:15
         1   time (Jan 29 13:17:15
         1   time (Jan 29 19:07:14
         1   time (Jan 29 16:52:14
         1   time (Jan 29 20:17:14
         1   time (Jan 30 03:22:15
         1   time (Jan 29 13:22:13
         1   time (Jan 29 20:22:13
         1   time (Jan 29 15:42:13
         1   time (Jan 29 22:14:35
         1   time (Jan 29 19:12:13
         1   time (Jan 29 16:47:15
         1   time (Jan 29 14:27:14
         1   time (Jan 29 17:57:15
         1   time (Jan 29 21:32:14
         1   time (Jan 29 18:02:13
         1   time (Jan 30 03:17:16
         1   time (Jan 29 15:37:15
         1   Time: (Jan 29 22:09:31
         1   Time: (Jan 29 23:57:41
         1   Time: (Jan 29 22:47:16
         1   Time: (Jan 29 22:12:29
         1   Time: (Jan 29 23:22:59
         1   Time: (Jan 29 22:57:33
         1   Time: (Jan 29 22:27:33
         1   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         1   554-NBSC-X80-IPORT-ESA-00-Int.telkom.co.za 554 Your access to ...

message bounce detail (by relay)
--------------------------------
  1define.com[185.229.22.166]:25 (total: 1)
         1   "The mail server detected your message as spam and has prev...
  2117957888.pamx1.hotmail.com[104.47.33.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT04...
  73103e5287a804c5.mx1.emailprofi.seznam.cz[77.75.78.158]:25 (total: 1)
         1   5.1.1 Sorry, no mailbox here by that name. (in reply to RCP...
  acp-at.mail.protection.outlook.com[104.47.6.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR02FT014.eop-EUR02.prod.prot...
  al-ip4-mx-vip1.prodigy.net[144.160.235.143]:25 (total: 10)
        10   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  al-ip4-mx-vip2.prodigy.net[144.160.235.144]:25 (total: 6)
         6   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  alkane.com.au.inbound.anz.mpmailmx.net[52.62.125.178]:25 (total: 1)
         1   //antispameurope.com/unblock?a=2901&b=[email-masked]&...
  allintowbars-com-au.mail.protection.outlook.com[104.47.71.138]:25 (total: 3)
         1   Access denied. AS(201806281) [SY4AUS01FT007.eop-AUS01.prod.prot...
         1   Access denied. AS(201806281) [SY4AUS01FT019.eop-AUS01.prod.prot...
         1   Access denied. AS(201806281) [SY4AUS01FT010.eop-AUS01.prod.prot...
  allintowbars-com-au.mail.protection.outlook.com[104.47.71.202]:25 (total: 3)
         1   Access denied. AS(201806281) [ME3AUS01FT024.eop-AUS01.prod.prot...
         1   Access denied. AS(201806281) [ME3AUS01FT009.eop-AUS01.prod.prot...
         1   Access denied. AS(201806281) [ME3AUS01FT016.eop-AUS01.prod.prot...
  alt1.gmail-smtp-in.l.google.com[172.217.219.26]:25 (total: 15)
        15   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  alt1.gmail-smtp-in.l.google.com[172.217.219.27]:25 (total: 12)
        12   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  alt1.gmail-smtp-in.l.google.com[173.194.74.26]:25 (total: 1)
         1   //support.google.com/mail/?p=ReceivingRatePerm l9si5688907ilv.1...
  amberadvokater-se.mail.protection.outlook.com[104.47.8.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR03FT050.eop-EUR03.prod.prot...
  amnesty-org.mail.protection.outlook.com[104.47.4.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR02FT044.eop-EUR02.prod.prot...
  amnesty-org.mail.protection.outlook.com[104.47.6.36]:25 (total: 2)
         1   Access denied. AS(201806281) [VE1EUR02FT056.eop-EUR02.prod.prot...
         1   Access denied. AS(201806281) [VE1EUR02FT017.eop-EUR02.prod.prot...
  antenneac-de01i.mail.protection.outlook.com[104.47.12.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB3EUR04FT025.eop-eur04.prod.prot...
  apc.olc.protection.outlook.com[104.47.124.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT01...
  apc.olc.protection.outlook.com[104.47.125.33]:25 (total: 17)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT13...
  apc.olc.protection.outlook.com[104.47.126.33]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT06...
  asav.iinet.net.au[203.59.218.120]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  aspmx.l.google.com[74.125.137.26]:25 (total: 10)
         2   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
         1   //support.google.com/a/answer/172179 e17si11452082pgj.283 - gsm...
         1   //support.google.com/mail/?p=DisabledUser d67si10713617pga.159 ...
         1   //support.google.com/mail/?p=DisabledUser k11si10987758pjp.75 -...
         1   //support.google.com/mail/?p=NoSuchUser s26si10210126pgq.211 - ...
         1   //support.google.com/mail/?p=NoSuchUser bg11si10749910plb.404 -...
         1   //support.google.com/mail/?p=NoSuchUser m33si10024725pgb.376 - ...
         1   //support.google.com/mail/?p=NoSuchUser b12si9697396pji.32 - gs...
         1   //support.google.com/mail/?p=NoSuchUser n7si11239510pfo.76 - gs...
  aspmx.l.google.com[74.125.137.27]:25 (total: 4)
         2   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
         1   //support.google.com/mail/?p=NoSuchUser p20si11260075plq.256 - ...
         1   //support.google.com/mail/?p=NoSuchUser v9si10628547pfu.30 - gs...
  barracuda.fssd.org[96.4.26.78]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO comm...
  baylorschool-org.mail.protection.outlook.com[104.47.38.36]:25 (total: 1)
         1   Access denied. AS(201806281) [BL2NAM02FT031.eop-nam02.prod.prot...
  bergamottofinanz-de02e.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT031.eop-EUR01.prod.prot...
  b.mx.eset.com[91.228.167.41]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  bonafide.net.au[198.57.151.51]:25 (total: 1)
         1   51068 is in an 550-RBL on csi.cloudmark.com/reset-request/?ip=1...
  brunonena-com01i.mail.protection.outlook.com[104.47.60.36]:25 (total: 1)
         1   Access denied. AS(201806281) [QB1CAN01FT019.eop-CAN01.prod.prot...
  buildingspecialties-com.mail.protection.outlook.com[104.47.70.110]:25 (total: 1)
         1   Access denied. AS(201806281) [BN7NAM10FT044.eop-nam10.prod.prot...
  capuzzotreviso.it[172.104.248.252]:25 (total: 1)
         1   " (in reply to RCPT TO command)
  carolstein.com[192.185.158.119]:25 (total: 1)
         1   44350 is in an 550-RBL on csi.cloudmark.com/reset-request/?ip=1...
  ccmarchitectes-com.mail.protection.outlook.com[104.47.61.36]:25 (total: 1)
         1   Access denied. AS(201806281) [TO1CAN01FT012.eop-CAN01.prod.prot...
  cc-mx1.netcologne.de[89.1.8.141]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cc-mx4.netcologne.de[89.1.8.144]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cco-bar-01.cco-automatisering.nl[77.60.182.171]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RC...
  checkmail.wwsd.ca[199.216.164.2]:25 (total: 1)
         1   //support.google.com/mail/?p=DisabledUser a73si11335101pfd.143 ...
  clt-mbsin-02.mbs.boeing.net[130.76.144.155]:25 (total: 1)
         1   5.0.0 <[email-masked]>... User unknown (in reply ...
  cluster1.eu.messagelabs.com[46.226.52.106]:25 (total: 1)
         1   //knowledge.broadcom.com/external/article?legacyId 553 =TECH246...
  cluster1.eu.messagelabs.com[85.158.142.97]:25 (total: 1)
         1   //knowledge.broadcom.com/external/article?legacyId 553 =TECH246...
  cluster5.us.messagelabs.com[67.219.246.99]:25 (total: 1)
         1   Invalid recipient <[email-masked]> (#5.1.1) (in repl...
  cluster8.eu.messagelabs.com[46.226.52.194]:25 (total: 1)
         1   550-Invalid recipient <[email-masked]> 550 (#5.1....
  commpact-ch.mail.protection.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT024.eop-che01.prod.prot...
  d104253a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d136808a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d139583a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d159112a.ess.barracudanetworks.com[209.222.82.255]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d195878a.ess.barracudanetworks.com[209.222.82.255]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d228630a.ess.barracudanetworks.com[209.222.82.255]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d305093.b.ess.de.barracudanetworks.com[18.185.115.250]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d400495.a.ess.ca.barracudanetworks.com[15.222.16.211]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d79033a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d79033a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d79033b.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  dormit-com-au.mail.protection.outlook.com[104.47.71.202]:25 (total: 1)
         1   Access denied. AS(201806281) [ME3AUS01FT007.eop-AUS01.prod.prot...
  eahhousing-org.mail.protection.outlook.com[104.47.56.138]:25 (total: 1)
         1   Access denied. AS(201806281) [CO1NAM11FT003.eop-nam11.prod.prot...
  email.zfpakademie.cz[82.99.172.2]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve (in r...
  esa2.rhrz.uni-bonn.de[131.220.18.242]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  etb-2.mail.tiscali.it[213.205.33.61]:25 (total: 1)
         1   5.1.1 <[email-masked]> recipient rejected (in reply ...
  etb-3.mail.tiscali.it[213.205.33.63]:25 (total: 1)
         1   5.1.1 <[email-masked]> recipient rejected (in repl...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 21)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 31)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 55)
        16   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 19)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 57)
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 47)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 107)
        19   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
        18   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
        16   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 79)
        22   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 48)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 87)
        19   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 58)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 66)
        18   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 40)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 17)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
  eur.olc.protection.outlook.com[104.47.5.33]:25 (total: 20)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT05...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT03...
  eu-smtp-inbound-1.mimecast.com[195.130.217.211]:25 (total: 2)
         1   //community.mimecast.com/docs/DOC-1369#550 [Gax2HgLpMfqgbHPH2LX...
         1   //community.mimecast.com/docs/DOC-1369#550 [lL3Jcua6OzeX8PpsPQX...
  eu-smtp-inbound-1.mimecast.com[91.220.42.241]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [dtt-wyJ-Oh28IMjf5Bz...
  eu-smtp-inbound-2.mimecast.com[195.130.217.201]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [Rxdph0ZtPwK8_pXACTb...
  eu-smtp-inbound-2.mimecast.com[195.130.217.211]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [Dbr3T9nyN_6iuiuKNzr...
  extmail.optusnet.com.au[211.29.133.14]:25 (total: 2)
         2   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fee...
  extrusal-pt.mail.protection.outlook.com[104.47.17.74]:25 (total: 1)
         1   Access denied. AS(201806281) [DB8EUR05FT010.eop-eur05.prod.prot...
  ff-ip4-mx-vip1.prodigy.net[144.160.159.21]:25 (total: 8)
         8   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  ff-ip4-mx-vip2.prodigy.net[144.160.159.22]:25 (total: 7)
         7   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  filter10.antispamcloud.com[38.111.198.185]:25 (total: 2)
         2   High probability of spam (in reply to end of DATA command)
  filter.cluster02.premiumantispam.nl[193.93.174.49]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  filtering.cp247.net[89.238.188.193]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  gate.cloud.neturius.com[213.73.91.183]:25 (total: 1)
         1   5.6.0 Sorry, message looks like SPAM to me (in reply to end...
  gest2.si-cloud.it[185.60.140.11]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  gmail-smtp-in.l.google.com[74.125.137.26]:25 (total: 108)
        83   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
         2   //support.google.com/mail/?p=NoSuchUser f20si9687553pfj.250 - g...
         2   //support.google.com/mail/?p=NoSuchUser s4si10267670pfu.111 - g...
         2   //support.google.com/mail/?p=NoSuchUser k18si11462046plk.11 - g...
         1   //support.google.com/mail/?p=DisabledUser d2si10835410plq.226 -...
         1   //support.google.com/mail/?p=NoSuchUser p16si10703351plw.99 - g...
         1   //support.google.com/mail/?p=NoSuchUser i8si10596631pjj.103 - g...
         1   //support.google.com/mail/?p=NoSuchUser y12si11087193pgp.579 - ...
         1   //support.google.com/mail/?p=NoSuchUser 139si5441472pgg.241 - g...
         1   //support.google.com/mail/?p=NoSuchUser q4si11260936pgv.403 - g...
         1   //support.google.com/mail/?p=NoSuchUser x6si10323140plv.79 - gs...
         1   //support.google.com/mail/?p=NoSuchUser j1si10582306plh.228 - g...
         1   //support.google.com/mail/?p=NoSuchUser d10si10235603pjx.13 - g...
         1   //support.google.com/mail/?p=NoSuchUser b1si10396033pfg.20 - gs...
         1   //support.google.com/mail/?p=NoSuchUser mq17si9933026pjb.40 - g...
         1   //support.google.com/mail/?p=NoSuchUser c6si10915141pfi.260 - g...
         1   //support.google.com/mail/?p=NoSuchUser w17si10735031plb.351 - ...
         1   //support.google.com/mail/?p=NoSuchUser b9si11011257plz.380 - g...
         1   //support.google.com/mail/?p=NoSuchUser b1si12845293pgf.476 - g...
         1   //support.google.com/mail/?p=NoSuchUser b5si10621623pfp.273 - g...
         1   //support.google.com/mail/?p=OverQuotaPerm w1si10694829plg.120 ...
         1   //support.google.com/mail/?p=OverQuotaPerm n5si11078176pgs.309 ...
         1   //support.google.com/mail/?p=ReceivingRatePerm d3si34620pls.106...
  gmail-smtp-in.l.google.com[74.125.137.27]:25 (total: 185)
       125   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
         7   //support.google.com/mail/answer/188131 for more information. l...
         6   //support.google.com/mail/answer/188131 for more information. q...
         5   //support.google.com/mail/answer/188131 for more information. j...
         5   //support.google.com/mail/answer/188131 for more information. 1...
         5   //support.google.com/mail/answer/188131 for more information. y...
         4   //support.google.com/mail/answer/188131 for more information. x...
         2   //support.google.com/mail/answer/188131 for more information. m...
         2   //support.google.com/mail/?p=NoSuchUser y191si11212881pgd.509 -...
         1   //support.google.com/mail/?p=NoSuchUser x81si11123558pfc.214 - ...
         1   //support.google.com/mail/?p=NoSuchUser w141si9230911pff.54 - g...
         1   //support.google.com/mail/?p=NoSuchUser t2si10722127pfd.132 - g...
         1   //support.google.com/mail/?p=NoSuchUser c24si10236366pls.221 - ...
         1   //support.google.com/mail/?p=NoSuchUser 21si11554906pll.209 - g...
         1   //support.google.com/mail/?p=NoSuchUser c19si11099264pgi.5 - gs...
         1   //support.google.com/mail/?p=NoSuchUser d11si10935027pfd.328 - ...
         1   //support.google.com/mail/?p=NoSuchUser jx16si13311041pjb.157 -...
         1   //support.google.com/mail/?p=NoSuchUser h22si10915790pli.258 - ...
         1   //support.google.com/mail/?p=NoSuchUser fu7si10271859pjb.86 - g...
         1   //support.google.com/mail/?p=NoSuchUser e3si12310916pgk.91 - gs...
         1   //support.google.com/mail/?p=NoSuchUser w82si7770869pff.201 - g...
         1   //support.google.com/mail/?p=NoSuchUser c73si11279059pga.397 - ...
         1   //support.google.com/mail/?p=NoSuchUser l4si7362852plh.364 - gs...
         1   //support.google.com/mail/?p=NoSuchUser u1si10846131pfk.79 - gs...
         1   //support.google.com/mail/?p=NoSuchUser 199si10475805pgf.22 - g...
         1   //support.google.com/mail/?p=NoSuchUser q9si10341544pls.243 - g...
         1   //support.google.com/mail/?p=NoSuchUser o12si10528241plk.238 - ...
         1   //support.google.com/mail/?p=NoSuchUser c9si10492087pgw.227 - g...
         1   //support.google.com/mail/?p=NoSuchUser u82si10433147pfc.68 - g...
         1   //support.google.com/mail/?p=NoSuchUser w127si11138382pfb.208 -...
         1   //support.google.com/mail/?p=NoSuchUser 13si10871658pgm.324 - g...
         1   //support.google.com/mail/?p=NoSuchUser 28si6130986pjl.138 - gs...
         1   //support.google.com/mail/?p=OverQuotaPerm q8si10388799pjg.130 ...
  gw.gundlach.de[217.14.174.88]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  hcc2.schonemail.nl[94.232.160.42]:25 (total: 1)
         1   Het adres waarnaar je geprobeerd hebt een e-mail te sturen, is ...
  hercules.ttk.pte.hu[193.6.62.42]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply ...
  hornerindustrial-com.mail.protection.outlook.com[104.47.46.36]:25 (total: 1)
         1   Access denied. AS(201806281) [BN3NAM04FT048.eop-NAM04.prod.prot...
  hotmail-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 33)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
  hotmail-com.olc.protection.outlook.com[104.47.10.33]:25 (total: 11)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT06...
  hotmail-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 24)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
  hotmail-com.olc.protection.outlook.com[104.47.124.33]:25 (total: 10)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HK2APC01FT04...
  hotmail-com.olc.protection.outlook.com[104.47.125.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SG2APC01FT05...
  hotmail-com.olc.protection.outlook.com[104.47.126.33]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT02...
  hotmail-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 17)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
  hotmail-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 34)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  hotmail-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  hotmail-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 20)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  hotmail-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 17)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
  hotmail-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  hotmail-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  hotmail-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
  hotmail-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
  hotmail-com.olc.protection.outlook.com[104.47.32.33]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT02...
  hotmail-com.olc.protection.outlook.com[104.47.33.33]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN3NAM01FT00...
  hotmail-com.olc.protection.outlook.com[104.47.36.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.37.33]:25 (total: 8)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [CY1NAM02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CY1NAM02FT03...
  hotmail-com.olc.protection.outlook.com[104.47.40.33]:25 (total: 9)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM03FT05...
  hotmail-com.olc.protection.outlook.com[104.47.44.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM04FT02...
  hotmail-com.olc.protection.outlook.com[104.47.48.33]:25 (total: 7)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM05FT05...
  hotmail-com.olc.protection.outlook.com[104.47.5.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT04...
  hotmail-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 21)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT00...
  hotmail-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 18)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT00...
  hotmail-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT02...
  hotmail-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
  hotmail-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
  hotmail-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 25)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT01...
  hotmail-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 7)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
  hotmail-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 7)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
  hotmail-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
  hotmail-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 50)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT02...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
  hotmail-com.olc.protection.outlook.com[104.47.8.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT05...
  hotmail-com.olc.protection.outlook.com[104.47.9.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
  hub.mail.esat.net[193.120.142.99]:25 (total: 3)
         3   unrouteable address (in reply to RCPT TO command)
  hugberatung-de0i.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT031.eop-EUR01.prod.prot...
  in1-smtp.messagingengine.com[66.111.4.74]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  inbound2.metrocast.net[65.175.128.136]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User Unknown (in reply to ...
  inc.inbox.com[64.135.83.90]:25 (total: 1)
         1   Server access WH95.inbox.com forbidden by invalid RDNS reco...
  inetpop1.witron.de[195.243.201.20]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  interserva.com[192.185.111.121]:25 (total: 1)
         1   60518 is in an 550-RBL on csi.cloudmark.com/reset-request/?ip=1...
  ismb-it.mail.protection.outlook.com[104.47.9.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR03FT038.eop-EUR03.prod.prot...
  jaymus.com[50.87.146.82]:25 (total: 1)
         1   41389 is in an 550-RBL on csi.cloudmark.com/reset-request/?ip=1...
  jeroenpet.tmfweb.nl[109.237.216.244]:25 (total: 1)
         1   authentication required (in reply to RCPT TO command)
  kcfg.it[93.191.242.19]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  le02.metisnet.it[195.231.69.250]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  lehrlinge.ch[87.230.109.28]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  libra.sistemiufficio.eu[213.183.136.40]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  live-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
  live-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
  live-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  live-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
  live-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
  live-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  live-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
  live-com.olc.protection.outlook.com[104.47.37.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CY1NAM02FT04...
  live-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
  live-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
  live-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT01...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
  live-com.olc.protection.outlook.com[104.47.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
  live-com.olc.protection.outlook.com[104.47.9.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT00...
  livenet-2.mx.heinlein-support.de[91.198.250.20]:25 (total: 1)
         1   5.7.0 Reject, id=3027279-08 - spam (in reply to end of DATA...
  mail03.paxango.de[178.254.51.123]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO...
  mail12.regioit-aachen.de[91.102.136.186]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mail1.plrez.de[46.20.34.37]:25 (total: 1)
         1   Recipient address rejected: fiz.de (in reply to RCPT TO command)
  mail2.chicas-gap.fr[83.206.59.101]:25 (total: 1)
         1   5.7.1 Message not sent due to antispam policy (in reply to ...
  mail2.pcprofi.ch[81.88.178.21]:25 (total: 1)
         1   No such user ([email-masked]) (in repl...
  mail2.waff.at[212.27.73.167]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.artikelperfect.nl[37.97.224.10]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.basslover.de[91.194.84.13]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mailbn.solarworld.com[213.202.241.100]:25 (total: 1)
         1   Relay not permitted (in reply to RCPT TO command)
  mail.caputohermanos.com.ar[49.12.75.49]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.chatplaza.nl[37.97.206.59]:25 (total: 1)
         1   No such recipient here (in reply to RCPT TO command)
  mail.churchofyouth.de[37.218.254.119]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.citykom.de[89.245.133.5]:25 (total: 1)
         1   message rejected as SPAM (#5.3.0) (in reply to end of DATA ...
  mail.collinscom.net[75.127.16.3]:25 (total: 1)
         1   //www.linuxmagic.com/best_practices/check_ip_reverse_dns.html 5...
  mail.computel.nl[83.137.20.17]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.concept-incentives.co.uk[195.11.160.219]:25 (total: 1)
         1   <[email-masked]> (in reply to RCPT TO command)
  mail.congstar.de[83.125.118.152]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in rep...
  mail.cvmx.de[178.63.60.77]:25 (total: 1)
         1   unrouteable address (in reply to RCPT TO command)
  mail.dir.bg[194.145.63.28]:25 (total: 1)
         1   User not found (in reply to RCPT TO command)
  maildo.versatel.de[89.245.133.5]:25 (total: 3)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
         1   message rejected as SPAM (#5.3.0) (in reply to end of DATA ...
         1   Sorry, no mailbox here by that name. (#5.1.1) (in reply to ...
  mail.dransenergie.ch[213.221.147.197]:25 (total: 1)
         1   Sorry, this message fails DMARC (in reply to end of DATA co...
  mail.dyalog.de[37.17.227.141]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.ephilos.de[82.198.197.1]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.ffilsinger.de[193.254.186.111]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.frankandkate.com.au[52.62.23.37]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  mailgate1.your-web.ch[193.138.29.15]:25 (total: 1)
         1   Your IP will be reported for abuse - better watch out next ...
  mailgate2.uni-kl.de[131.246.120.209]:25 (total: 1)
         1   5.7.1 Junkmail threshold exceeded (more than 10 hits). (in ...
  mail.gem.it[185.109.184.55]:25 (total: 1)
         1   unknown user <[email-masked]> (in reply to RCPT TO...
  mail.gms-isny.de[109.90.13.154]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mailgw1.usb.ch[145.250.210.36]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO comm...
  mailgw.leuphana.de[193.174.32.28]:25 (total: 1)
         1   5.0.0 No SPAM (in reply to end of DATA command)
  mailgw.swip.net[212.247.156.1]:25 (total: 2)
         2   [email-masked] prohibited. We do not relay (in rep...
  mail.heimstaette-baerau.ch[193.246.249.172]:25 (total: 1)
         1   No such user ([email-masked]) (in reply t...
  mail.heusig.de[195.52.223.121]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mail-in01.vritec.ch[195.65.231.13]:25 (total: 1)
         1   No such user ([email-masked]) (in reply t...
  mail.induser.com.ar[190.210.162.220]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.interactivegrp.com[58.65.136.202]:25 (total: 1)
         1   (filter23.interactivegrp.com). (in reply to RCPT TO command)
  mail.jccm.es[89.107.242.26]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.jm-i.net[82.223.84.148]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.kuenzli-davos.ch[62.202.63.138]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 3)
         3   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.lzkh.de[213.139.132.100]:25 (total: 1)
         1   Missing RDNS entry. (in reply to RCPT TO command)
  mail.macroprocess.com[180.168.125.45]:25 (total: 1)
         1   5.1.1 User unknown (in reply to RCPT TO command)
  mail.mailde.de[46.4.78.138]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.mailia.no[139.162.148.230]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mail.muehldorf.de[80.151.54.139]:25 (total: 1)
         1   5.6.0 Sorry, message looks like SPAM to me (in reply to end...
  mail.netoxygen.ch[193.73.122.7]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.nikolai.at[81.19.149.74]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mail.nimbios.org[160.36.130.228]:25 (total: 1)
         1   This message was classified as spam by our spam filters. (i...
  mail.nohva.com[192.185.16.167]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  mail.odenwaldschule.de[188.40.3.36]:25 (total: 1)
         1   Unroutable address (in reply to RCPT TO command)
  mail.ojooo.com[168.119.144.235]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mail.pakmail.org[76.12.93.171]:25 (total: 1)
         1   <[email-masked]> No such user here (in reply to RCPT TO c...
  mail.parquemiramar.com[178.33.112.188]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.quantumsails.com[207.150.199.23]:25 (total: 1)
         1   5.1.1 Recipient unknown (in reply to RCPT TO command)
  mail.rank-host.net[46.245.177.115]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.rekers-beton.de[195.243.225.178]:25 (total: 1)
         1   5.5.0 no such recipient - [email-masked] (in reply ...
  mail.schenk-wine.ch[193.134.36.98]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.seneffe.be[212.68.193.243]:25 (total: 1)
         1   cuda_nsu [email-masked]... No such user (in reply to R...
  mailserver.allsaintshoole.org[213.171.216.40]:25 (total: 4)
         4   User unknown in relay recipient table (in reply to RCPT TO comm...
  mail.ust.it[188.10.36.203]:25 (total: 1)
         1   5.1.1 Recipient unknown <[email-masked]> (in reply t...
  mail.zeus09.de[194.117.254.39]:25 (total: 1)
         1   5.2.2 Quota exceeded (mailbox for user is full) (in reply t...
  malca.ec[162.253.124.187]:25 (total: 1)
         1   No existe dicha persona en esta direcci??n." (in reply to R...
  malta.iway.ch[212.25.24.40]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  maplaw-com.mail.protection.outlook.com[104.47.70.110]:25 (total: 1)
         1   Access denied. AS(201806281) [BN7NAM10FT055.eop-nam10.prod.prot...
  matrixhsc.com[67.225.160.170]:25 (total: 1)
         1   No such person at this address" (in reply to RCPT TO command)
  mbmail.mynet.com[212.101.98.165]:25 (total: 3)
         3   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  metzgertreu-ch.mail.protection.outlook.com[104.47.1.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR01FT027.eop-EUR01.prod.prot...
  mfsmax.docomo.ne.jp[203.138.181.112]:25 (total: 1)
         1   Unknown user [email-masked] (in reply to R...
  migze131.migros.ch[146.67.146.41]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  mrouterin.brutele.be[185.3.161.12]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  msn-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
  msn-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  msn-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
  msn-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  msn-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  msn-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  msn-com.olc.protection.outlook.com[104.47.4.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
  msn-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT00...
  msn-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT05...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
  msn-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT06...
  msn-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  mta.bnet.cn[183.61.185.67]:25 (total: 1)
         1   suspected spams or account(IP) exception (in reply to end o...
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 2)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mta-gw.infomaniak.ch[83.166.143.58]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx0.123-reg.co.uk[94.136.40.151]:25 (total: 1)
         1   [email-masked]) (in reply to end of DATA command)
  mx01.bis7.eu.blackberry.com[178.239.87.2]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx-01-eu-central-1.prod.hydra.sophos.com[52.58.154.181]:25 (total: 1)
         1   5.7.1 XGEMAIL_0003 Command rejected (in reply to end of DAT...
  mx01.mail.de[62.201.172.18]:25 (total: 4)
         1   1611920625-000068B3-BB3F5307/10/37615298186 (in reply to end of...
         1   1611922206-000077DB-2487726F/10/37789622013 (in reply to end of...
         1   1611924930-00001464-BC1C7FF4/10/37615298186 (in reply to end of...
         1   Recipient does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.42.251.10]:25 (total: 2)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 6)
         6   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.152.9]:25 (total: 1)
         1   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.154.23]:25 (total: 4)
         4   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.154.6]:25 (total: 5)
         4   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is overquota (in reply to RCPT TO command)
  mx02.bis3.ap.blackberry.com[216.9.247.33]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx02.bis7.eu.blackberry.com[178.239.87.3]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx02.htp-tel.de[81.14.243.107]:25 (total: 1)
         1   5.0.0 <[email-masked]>... User unknown (in reply to R...
  mx02.mail.de[62.201.172.19]:25 (total: 4)
         1   1611920627-000071AE-7527AC13/10/37615201737 (in reply to end of...
         1   1611921631-000071AE-513199D1/10/37615298186 (in reply to end of...
         1   1611934478-00000A0F-97C3F04E/10/37615201737 (in reply to end of...
         1   Recipient does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.12]:25 (total: 2)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 4)
         4   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx02.mail.icloud.com[17.57.152.14]:25 (total: 2)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 3)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is overquota (in reply to RCPT TO command)
  mx03.secure-mailgate.com[46.243.88.174]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx04.bis7.eu.blackberry.com[178.239.87.5]:25 (total: 2)
         2   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx04.bis.ap.blackberry.com[216.9.247.35]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx04.bis.us.blackberry.com[74.82.84.5]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx04.posteo.de[185.67.36.71]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx10.se.isp-net.nl[217.149.218.2]:25 (total: 2)
         1   High probability of spam (in reply to end of DATA command)
         1   The content of this message looked like spam. (in reply to ...
  mx10.se.isp-net.nl[82.215.18.3]:25 (total: 2)
         1   [email-masked] (in reply to RCPT TO command) (in repl...
         1   [email-masked] (in reply to RCPT TO command) (in reply to...
  mx19a.antispameurope.com[83.246.65.85]:25 (total: 1)
         1   Domain/User unknown (in reply to RCPT TO command)
  mx19a.antispameurope.com[94.100.132.100]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2901&b=[email-masked]&c=apoorv...
  mx1.bit.nl[213.136.12.237]:25 (total: 1)
         1   reject (in reply to end of DATA command)
  mx1c11.megamailservers.com[69.49.101.234]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1c51.megamailservers.eu[91.136.8.162]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1c9.bellcanadahosting.com[69.156.240.34]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1.emailsrvr.com[184.106.54.1]:25 (total: 1)
         1   Email address could not be found, or was misspelled (G8) (in re...
  mx1.ggdflevoland.nl[82.94.101.10]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO command)
  mx1.hanmail.net[211.231.108.46]:25 (total: 2)
         1   <[email-masked]> (in reply to RCPT TO command)
         1   No such user: <[email-masked]> (in reply to RCPT TO command)
  mx1.hot.ee[194.126.101.119]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx1.lhsystems.com[80.77.214.51]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.luukku.com[178.217.130.74]:25 (total: 2)
         1   Over quota (in reply to RCPT TO command)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mx1.mail.hostpoint.ch[217.26.49.138]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx1.nameserver.net.au[112.140.176.177]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mx1.nate.com[117.53.116.15]:25 (total: 1)
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
  mx1.netsolmail.net[172.65.252.97]:25 (total: 1)
         1   5.7.1 The message from (<[email-masked]>) with the sub...
  mx1.pm.telstra.com[203.147.175.1]:25 (total: 1)
         1   5.1.1 Relay denied for [email-masked] via 108.170....
  mx1.pub.mailpod5-cph3.one.com[185.164.14.54]:25 (total: 1)
         1   //www.cyren.com/ip-reputation-check.html (in reply to MAIL FROM...
  mx1.pub.mailpod6-cph3.one.com[185.164.14.70]:25 (total: 2)
         2   //www.cyren.com/ip-reputation-check.html (in reply to MAIL FROM...
  mx1.smx.sunrise.ch[195.141.178.74]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx1.telenet-ops.be[195.130.132.8]:25 (total: 1)
         1   5.2.0 NkxB2400k2eERbg01kxCeU Your message is considered spa...
  mx1.uci.cu[200.55.140.178]:25 (total: 1)
         1   mail server permanently rejected message (#5.3.0) (in reply...
  mx1-us1.ppe-hosted.com[67.231.154.162]:25 (total: 2)
         2   108.170.60.122 (in reply to RCPT TO command)
  mx1-us2.ppe-hosted.com[148.163.129.50]:25 (total: 1)
         1   108.170.60.122 (in reply to RCPT TO command)
  mx1.vodamail.co.za[196.11.146.148]:25 (total: 2)
         2   User unknown in local recipient table (in reply to RCPT TO comm...
  mx1.zeelandnet.nl[217.102.255.206]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO ...
  mx1.zeelandnet.nl[217.102.255.212]:25 (total: 2)
         1   The content of this message looked like spam. (in reply to ...
         1   User unknown in local recipient table (in reply to RCPT TO ...
  mx20.aon.at[195.3.96.71]:25 (total: 16)
        16   sorry, mail from your location [108.170.60.122] is administ...
  mx2.caiw.net[62.45.45.71]:25 (total: 2)
         2   User unknown in virtual alias table (in reply to RCPT TO command)
  mx2.mail.hostpoint.ch[217.26.49.139]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx2.pub.mailpod6-cph3.one.com[185.164.14.71]:25 (total: 1)
         1   5.1.1 Unknown recipient (in reply to RCPT TO command)
  mx2.rolmail.net[195.254.252.237]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mx2.smx.sunrise.ch[195.141.178.202]:25 (total: 2)
         1   User [email-masked] temporary locked. Please try again ...
         1   User [email-masked] temporary locked. Please try ...
  mx2.telenet-ops.be[195.130.132.9]:25 (total: 6)
         2   User Unknown (in reply to RCPT TO command)
         1   5.2.0 Nl4y2400v2eERbg01l4zlU Your message is considered spa...
         1   5.2.0 Nl4R240122eERbg01l4STR Your message is considered spa...
         1   5.2.0 Nl1X2400E2eERbg01l1YES Your message is considered spa...
         1   5.2.0 NlER240112eERbg01lES3Z Your message is considered spa...
  mx2.tinet.org[195.77.216.147]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO c...
  mx2.xs4all.nl[194.109.24.138]:25 (total: 1)
         1   5.7.1 Spam message rejected by 10TIfLcp005916 on mxdrop305....
  mx3.ekorp.com[60.242.130.210]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 1)
         1   Reject (in reply to end of DATA command)
  mx3.xs4all.nl[194.109.24.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... No such user (in reply t...
  mx4-eu.spamexperts.com[130.117.54.106]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx4.uci.cu[200.55.140.182]:25 (total: 1)
         1   mail server permanently rejected message (#5.3.0) (in reply...
  mx8.bigmir.net[213.186.119.6]:25 (total: 1)
         1   //mail.bigmir.net/err/2/ (in reply to RCPT TO command)
  mxa-00137205.gslb.pphosted.com[185.183.30.34]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to DATA command)
  mxa-001a9101.gslb.pphosted.com[67.231.144.45]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxa-002f7502.gslb.pphosted.com[67.231.159.65]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxb-001e3d01.gslb.pphosted.com[148.163.159.68]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to RCPT TO command)
  mxb-00271f01.gslb.pphosted.com[185.132.183.129]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxb-00291601.gslb.pphosted.com[185.132.180.10]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to end of DATA command)
  mxb-002fcb01.gslb.pphosted.com[185.183.28.37]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxbiz1.qq.com[203.205.232.191]:25 (total: 1)
         1   //service.exmail.qq.com/cgi-bin/help?subtype=1&&id=20022&&no=10...
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 40)
        40   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 30)
        30   HELO missing ptr entry
  mx.email.it[212.97.34.36]:25 (total: 2)
         2   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx.glb.proximus.be[195.238.20.25]:25 (total: 2)
         2   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx.guzu.cz[80.188.45.42]:25 (total: 1)
         1   5.1.1 Mailbox <[email-masked]> does not exist (in ...
  mx.hughes.net[129.213.187.195]:25 (total: 2)
         1   5.1.1 User unknown (in reply to RCPT TO command)
         1   5.7.1 Message has been rejected due to suspected spam conte...
  mxin02.etnic.be[193.190.96.201]:25 (total: 2)
         2   cuda_nsu 5.1.1 User unknown (in reply to RCPT TO command)
  mx-in.cablelink.at[213.153.32.149]:25 (total: 1)
         1   unknown address (in reply to RCPT TO command)
  mx.interia.pl[217.74.65.64]:25 (total: 2)
         1   5.1.1 Account not found / Nie ma takiego konta (in reply to...
         1   5.2.1 Mailbox not available / Konto niedostepne (in reply t...
  mx.kontent.com[81.88.40.20]:25 (total: 2)
         2   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mx.o2online.de[91.136.8.194]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx.optimum.net[167.206.4.77]:25 (total: 3)
         3   //csi.cloudmark.com/reset-request/ (in reply to MAIL FROM command)
  mx.optimum.net[167.206.4.79]:25 (total: 7)
         7   //csi.cloudmark.com/reset-request/ (in reply to MAIL FROM command)
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 18)
        18   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  mx.rhone.ch[81.201.202.4]:25 (total: 1)
         1   [email-masked] unknown user account (in reply to...
  mx.scarlet.be[193.74.71.108]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO ...
         1   5.1.1 <[email-masked]>... User unknown (in reply to RC...
  mx.simpc.com[37.97.228.94]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx.sinotruk.com[58.56.107.244]:25 (total: 1)
         1   5.7.1 contents violates site policy  contact administrator ...
  mx.sinotruk.com[58.56.107.245]:25 (total: 1)
         1   5.7.1 contents violates site policy  contact administrator ...
  mxs.mail.ru[94.100.180.104]:25 (total: 12)
         1   000000020001165B37C645A6. (in reply to end of DATA command)
         1   000000040001159D130B0DF4. (in reply to end of DATA command)
         1   00000005000116C0309DE7BB. (in reply to end of DATA command)
         1   0000000B0001161B18A92A87. (in reply to end of DATA command)
         1   0000001100010F8C3245CC94. (in reply to end of DATA command)
         1   000000150001136730488F45. (in reply to end of DATA command)
         1   000000160001114C2CEA2438. (in reply to end of DATA command)
         1   0000001800010FC703C213A0. (in reply to end of DATA command)
         1   0000001B00010FA50614F84B. (in reply to end of DATA command)
         1   0000001C00010E682AADF5F6. (in reply to end of DATA command)
         1   000000290000AD4B348633EC. (in reply to end of DATA command)
         1   0000002D0000AC5F256CB2DC. (in reply to end of DATA command)
  mxs.mail.ru[94.100.180.31]:25 (total: 18)
         1   00000005000116C030941F31. (in reply to end of DATA command)
         1   00000006000114C91E59F21D. (in reply to end of DATA command)
         1   0000000C000115C7338E1B71. (in reply to end of DATA command)
         1   0000000D0001164018462FC6. (in reply to end of DATA command)
         1   0000000F000116A707FAA2C7. (in reply to end of DATA command)
         1   00000012000112F32883C0FD. (in reply to end of DATA command)
         1   00000013000113F8158CF408. (in reply to end of DATA command)
         1   00000013000113F8173DB569. (in reply to end of DATA command)
         1   00000019000111C32EE4149E. (in reply to end of DATA command)
         1   0000001B00010FA433AC9044. (in reply to end of DATA command)
         1   0000001D0001138703C6FB6C. (in reply to end of DATA command)
         1   0000001E00010E8D1A984B50. (in reply to end of DATA command)
         1   0000001E00010E8D1AEE236D. (in reply to end of DATA command)
         1   0000001E00010E8D1C487EE4. (in reply to end of DATA command)
         1   000000230000AC39181FE19F. (in reply to end of DATA command)
         1   000000250000AD4B0C7AB59C. (in reply to end of DATA command)
         1   000000300000AC7C3B0963FF. (in reply to end of DATA command)
         1   000000300000AC7D09F82A60. (in reply to end of DATA command)
  mx.spamexperts.com[38.109.53.20]:25 (total: 5)
         3   High probability of spam (in reply to end of DATA command)
         2   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.spamexperts.com[38.111.198.185]:25 (total: 6)
         4   High probability of spam (in reply to end of DATA command)
         2   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.spamexperts.com[38.89.254.156]:25 (total: 9)
         4   High probability of spam (in reply to end of DATA command)
         4   User unknown in virtual mailbox table (in reply to RCPT TO ...
         1   The content of this message looked like spam. (in reply to ...
  mx.tele2.se[94.246.96.190]:25 (total: 1)
         1   Mailbox is full (in reply to RCPT TO command)
  mx.tim.it[82.57.200.133]:25 (total: 7)
         1   <[email-masked]> max message size exceeded (in reply to RCPT ...
         1   <[email-masked]> max message size exceeded (in reply to...
         1   <[email-masked]> max message size exceeded (in reply t...
         1   <[email-masked]> max message size exceeded (in reply to RCPT ...
         1   <[email-masked]> max message size exceeded (in r...
         1   <[email-masked]> max message size exceeded (in r...
         1   <[email-masked]> User unknown (in reply to RCPT TO command)
  mxtls.expurgate.net[195.190.135.122]:25 (total: 1)
         1   REJECT spam id=tlsNG-9b91ac/1611954477-000057F4-ADC6B909/22...
  mx.unil.ch[130.223.0.24]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mxw.263.net[54.86.81.5]:25 (total: 1)
         1   user not exist (in reply to RCPT TO command)
  mx.wp.pl[212.77.101.4]:25 (total: 3)
         2   Podane konto nie istnieje / No mailbox here by that name (#5.1....
         1   Podane konto jest zablokowane administracyjnie lub nieaktywne /...
  my.inbox.com[64.135.83.10]:25 (total: 2)
         2   Server access WM58.inbox.com forbidden by invalid RDNS reco...
  nam.olc.protection.outlook.com[104.47.44.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM04FT04...
  nam.olc.protection.outlook.com[104.47.45.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM04FT04...
  nam.olc.protection.outlook.com[104.47.55.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
  nam.olc.protection.outlook.com[104.47.56.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT02...
  nam.olc.protection.outlook.com[104.47.58.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
  nam.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
  nam.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  nam.olc.protection.outlook.com[104.47.70.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
  nam.olc.protection.outlook.com[104.47.73.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
  netcomp.it[185.81.2.129]:25 (total: 1)
         1   "The mail server detected your message as spam and has prev...
  nhostc02.canaca.com[66.49.205.157]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  nige.de[80.228.7.109]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  none (total: 67)
        35   Host not found
        25   Host found but no data record of requested type
         2   lsmindia.com
         1   Domain example.com does not accept mail (nullMX)
         1   mail for ticasa.ch loops back to myself
         1   mail for web.nl loops back to myself
         1   mail for hetgesprek.nl loops back to myself
         1   mail for oeko.it loops back to myself
  nwcath-org.mail.protection.outlook.com[104.47.45.36]:25 (total: 1)
         1   Access denied. AS(201806281) [CO1NAM04FT006.eop-NAM04.prod.prot...
  omail23.gadmail.de[195.200.34.245]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  outlook-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
  outlook-com.olc.protection.outlook.com[104.47.10.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT06...
  outlook-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  outlook-com.olc.protection.outlook.com[104.47.126.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [PU1APC01FT03...
  outlook-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  outlook-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  outlook-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
  outlook-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
  outlook-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
  outlook-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  outlook-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  outlook-com.olc.protection.outlook.com[104.47.32.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM01FT05...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT01...
  outlook-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
  outlook-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT02...
  outlook-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
  outlook-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
  outlook-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT05...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT06...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
  plsmtp2.hushmail.com[72.51.60.132]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  plsmtp2.hushmail.com[72.51.60.134]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  pmail.utanet.at[213.90.36.107]:25 (total: 2)
         2   unknown user (in reply to RCPT TO command)
  pop.1scom.net[69.60.184.4]:25 (total: 1)
         1   //www.linuxmagic.com/best_practices/check_ip_reverse_dns.html 5...
  pubip85.krnap.cz[217.64.2.85]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve (in r...
  relay02.zhdk.ch[195.176.247.156]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  relay2.nextgen.topsec.com[45.76.33.117]:25 (total: 1)
         1   User account deactivated (in reply to RCPT TO command) (in repl...
  rydings-cz.mail.protection.outlook.com[104.47.4.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR02FT056.eop-EUR02.prod.prot...
  seaprod01.csu.edu.au[137.166.4.2]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  server106.citromail.hu[91.83.45.106]:25 (total: 2)
         2   User unknown in virtual alias table (in reply to RCPT TO command)
  sg81.singhost.net[103.9.101.81]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  smtp2.azet.sk[91.235.53.42]:25 (total: 2)
         1   (smtp4.azet.sk). (in reply to RCPT TO command)
         1   (smtp7.azet.sk). (in reply to RCPT TO command)
  smtp2.mail.be[212.3.242.75]:25 (total: 1)
         1   Mailbox unavailable (in reply to RCPT TO command)
  smtp-auth.pcom.de[194.25.152.17]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  smtp-avas.seeweb.it[217.194.8.28]:25 (total: 1)
         1   5.7.1 Blocked by SpamAssassin (in reply to end of DATA comm...
  smtp.hosting.tp.pl[217.97.216.15]:25 (total: 1)
         1   Over quota (in reply to RCPT TO command)
  smtp-in.iol.cz[90.176.151.96]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  smtpin.rzone.de[81.169.145.97]:25 (total: 13)
         8   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
         3   5.7.1 Email rejected per DMARC policy for yahoo.com (in rep...
         1   5.2.0 No such mailbox (in reply to RCPT TO command)
         1   5.7.1 Refused by local policy. No SPAM please! (#8) (in rep...
  smtp.tin.it[62.211.72.32]:25 (total: 1)
         1   <[email-masked]> max message size exceeded (in reply to RCPT T...
  smtp.vci.net[104.128.152.142]:25 (total: 1)
         1   //www.linuxmagic.com/best_practices/check_ip_reverse_dns.html 5...
  snapcymru-org.mail.protection.outlook.com[104.47.20.36]:25 (total: 1)
         1   Access denied. AS(201806281) [CWLGBR01FT007.eop-gbr01.prod.prot...
  srv1.flexfilter.nl[62.84.240.181]:25 (total: 1)
         1   No such recipient here (in reply to RCPT TO command)
  ssdweb1.sd.eurovps.com[77.235.33.44]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  suffix02.hro.nl[145.24.129.233]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  surveysampling-com.mail.protection.outlook.com[104.47.58.110]:25 (total: 1)
         1   Access denied. AS(201806281) [DM6NAM10FT052.eop-nam10.prod.prot...
  tcl-com.corpsmtp.cn[206.189.7.78]:25 (total: 1)
         1   5.7.1 Message cannot be accepted, content filter rejection ...
  tdz.no[213.162.240.31]:25 (total: 1)
         1   No such person at this address" (in reply to RCPT TO command)
  thewinecompany-net.mail.protection.outlook.com[104.47.58.138]:25 (total: 1)
         1   Access denied. AS(201806281) [BN8NAM11FT058.eop-nam11.prod.prot...
  tiaralabuan.com[103.6.198.31]:25 (total: 1)
         1   No Such User Here" (in reply to RCPT TO command)
  tracks-on-ca.mail.protection.outlook.com[104.47.60.36]:25 (total: 1)
         1   Access denied. AS(201806281) [QB1CAN01FT015.eop-CAN01.prod.prot...
  trafficswarm-com.mail.protection.outlook.com[104.47.73.10]:25 (total: 1)
         1   Access denied. AS(201806281) [DM6NAM04FT008.eop-NAM04.prod.prot...
  tsf-it.mail.protection.outlook.com[104.47.5.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR02FT013.eop-EUR02.prod.prot...
  us-smtp-inbound-1.mimecast.com[205.139.110.221]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [72KnLrjIMK2MLt7Stz3...
  us-smtp-inbound-1.mimecast.com[205.139.110.242]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [HHjaXsqHNn-rKH7Sf_q...
  us-smtp-inbound-1.mimecast.com[207.211.30.141]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [53sQlk3SN9iN9_RsTNH...
  us-smtp-inbound-1.mimecast.com[207.211.30.221]:25 (total: 3)
         1   //community.mimecast.com/docs/DOC-1369#550 [ukJR3QdFOMCgCDEF5Gz...
         1   //community.mimecast.com/docs/DOC-1369#550 [8i92UnjqNb6qPJbLTgj...
         1   //community.mimecast.com/docs/DOC-1369#550 [o8D3NO1CNECrIdZyIBm...
  us-smtp-inbound-1.mimecast.com[207.211.30.242]:25 (total: 2)
         1   //community.mimecast.com/docs/DOC-1369#550 [NnU_C4AXNAWtMq4SFle...
         1   //community.mimecast.com/docs/DOC-1369#550 [IktdEdeoN76otQrKe_T...
  us-smtp-inbound-2.mimecast.com[205.139.110.221]:25 (total: 2)
         1   //community.mimecast.com/docs/DOC-1369#550 [SAexhXFwMduiIyy6guJ...
         1   //community.mimecast.com/docs/DOC-1369#550 [x5TH5HNJMtiCs20IMK-...
  us-smtp-inbound-2.mimecast.com[207.211.30.242]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [bH2iDOJcNh24Dd_5bXe...
  vfnzmx.iqhive.com[203.118.158.241]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  w012aae5.kasserver.com[85.13.153.87]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  webmail.baubaumicciomiccio.it[94.177.167.115]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  ysa.it[93.95.216.124]:25 (total: 1)
         1   "The mail server detected your message as spam and has prev...
  za-smtp-inbound-2.mimecast.co.za[41.74.197.201]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [gVPc0nX2NDq5d6BZFi8...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 7)
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  master (total: 2)
         1   /opt/zimbra/common/libexec/error: bad command startup -- thrott...
         1   process /opt/zimbra/common/libexec/error pid 20367 exit status 1
  postscreen (total: 34)
        31   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         3   getpeername: Transport endpoint is not connected -- dropping th...
  smtp (total: 7)
         2   TLS library problem: error:14082174:SSL routines:ssl3_check_cer...
         1   no MX host for larural.es has a valid address record
         1   no MX host for gmh.ch has a valid address record
         1   no MX host for bpl.za.com has a valid address record
         1   no MX host for thomascook.de has a valid address record
         1   numeric domain name in resource data of MX record for eyou.com:...
  smtpd (total: 7022)
      3368   hostname client.yota.ru does not resolve to address 188.162.199...
      2398   hostname client.yota.ru does not resolve to address 188.162.43....
       575   Connection concurrency limit exceeded: 51 from unknown[188.162....
       569   Connection concurrency limit exceeded: 51 from unknown[178.176....
        46   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        13   Connection concurrency limit exceeded: 52 from unknown[188.162....
        12   Connection concurrency limit exceeded: 52 from unknown[178.176....
        12   hostname 126.mxmail.netease.com does not resolve to address 220...
         6   hostname mx.mail.163.split.netease.com does not resolve to addr...
         5   hostname security.criminalip.com does not resolve to address 89...
         5   hostname zg-1218b-26.stretchoid.com does not resolve to address...
         2   Connection concurrency limit exceeded: 53 from unknown[188.162....
         1   Connection concurrency limit exceeded: 54 from unknown[188.162....
         1   hostname mail-cy1gcc01bn2088.outbound.protection.outlook.com do...
         1   hostname mail-bn8nam11hn2207.outbound.protection.outlook.com do...
         1   hostname mail-cy1gcc01bn2057.outbound.protection.outlook.com do...
         1   hostname mail-bn8nam11hn2234.outbound.protection.outlook.com do...
         1   non-SMTP command from unknown[188.162.199.56]: b]:?
         1   non-SMTP command from unknown[188.162.199.56]: y:?r+/??????s???...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:14094418:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors
------------
  error (total: 1)
         1   inet_addr_local[getifaddrs]: getifaddrs: Connection refused

Panics: none

Master daemon messages: none